commit 55e41c76375322a85ae3062a0acfd40d1a9b6aeb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Dec 19 05:10:00 2019 -0500

    Bump documentation dates

commit 05f15e58b6f9a4272d171b80cec039adb65d57ce
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Dec 19 05:03:05 2019 -0500

    Add *.mo to .gitignore

commit a925f0b2af7249fd5119cdc27cb6a306b42e795e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Nov 26 05:47:41 2019 -0500

    Revert padding patches that add too much padding in the Thunar compact view (bug 16196)
    
    This reverts commit 6fcefce9f1e7bb34cb65290c37f889481a677130.

commit 7c5b1952c19bdd6a787718b62303ad2164c78175
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Nov 19 20:31:30 2019 -0500

    Back to development

commit f2106cd4636012e01b5bfbf5fee8e972dbc5e5b1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Nov 19 20:28:37 2019 -0500

    Updates for release

commit 4973551076cf6b0481250105d7199a633d6d462b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Nov 19 20:21:07 2019 -0500

    Revert "Hide search widget when doing a fullscreen resize" (bug #16191)"
    
    This reverts commit eb89d98e15cd785f1f6f3dd9c58dec58cde93099.

commit eb264783c9d98e15f2f0917781467b626ab89152
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Nov 17 00:30:02 2019 +0100

    I18n: Update translation es (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8353267665262df4c389f183495c169347fc3284
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Nov 15 12:52:10 2019 -0500

    Back to development

commit 4b7694f3d6492a5a8301872f0c17e2bfb5d930e5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Nov 15 12:50:39 2019 -0500

    Updates for release

commit eb89d98e15cd785f1f6f3dd9c58dec58cde93099
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Nov 15 07:14:49 2019 -0500

    Hide search widget when doing a fullscreen resize (bug #15106)

commit 397be869aa2b37005b0d05f6196836d0db217b40
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Nov 15 06:51:31 2019 -0500

    Update NEWS

commit ce67e843a39d913e1d54a30cfd7480565bae9227
Author: Jan Tojnar <jtojnar@gmail.com>
Date:   Sat Aug 24 12:29:40 2019 +0200

    exo-helper: Add gio-unix-2.0 dependency
    
    On some systems, gtk-3.0 does not imply gio-unix-2.0, resulting in broken builds:
    
        exo-helper.c:47:10: fatal error: gio/gdesktopappinfo.h: No such file or directory
         #include <gio/gdesktopappinfo.h>
                  ^~~~~~~~~~~~~~~~~~~~~~~
    
    All direct dependencies ought to be declared!
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 6fcefce9f1e7bb34cb65290c37f889481a677130
Author: Adam Purkrt <adam@purkrt.net>
Date:   Sat Nov 2 16:44:00 2019 +0100

    Fix for the bugs 16075 and 16107
    
    Bug: 16075
    Bug: 16107
    
    The following patch fixes bugs 16075 and 16107, i.e.
    "Icon view: excess clickable area of multiline filenames" and
    "Multi-line filenames misaligned when text beside icons is on"
    respectively. By relying on gtk_cell_renderer_get_aligned_area and
    gtk_cell_renderer_get_padding it brings the box[..].width and
    box[..].height values into correspondence with the real size of
    drawn text.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 543bc29794395b81b17c1b09608a80ec6ba6827b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 15 06:25:31 2019 -0500

    Fix cursor missing in search popup widget (bug #16068)

commit 37e00da8247a6b60cad1cc91e734805000cba926
Author: Adam Purkrt <adam@purkrt.net>
Date:   Wed Oct 30 19:22:59 2019 +0100

    Fix prelight deactivation (bug #11806)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 4bfead48dade33dbad37ca2d7ce072641af3f2c1
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Sat Oct 26 00:30:03 2019 +0200

    I18n: Update translation en_GB (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46842b211cd38f283f5f8db69f05e870148d93ca
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Oct 19 12:30:03 2019 +0200

    I18n: Update translation sl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c7d1792d5ac6bd2bfc9c9e5c5c3d83899aef37c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Oct 19 06:30:03 2019 +0200

    I18n: Update translation sl (95%).
    
    287 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 735d39c217e9e8615d45c54424b45133fcfa9f32
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Oct 17 12:30:03 2019 +0200

    I18n: Update translation ko (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c8548d84fd0ca9454c894a2f2da7a9a0d6197c9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Oct 5 08:11:52 2019 -0400

    Fix desktop item creation on symbolic link directories, make user-created launchers executable by default

commit 2fa107272265b2ee1da4e39ab3c59e58a9a98436
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Oct 5 05:33:27 2019 -0400

    Fix issues with displaying icon view contents (bug #14737)

commit 39ded34b363f779436a9c0c051e226cee6bdd679
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:30:08 2019 +0200

    I18n: Update translation hr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a5bb44076551804a6a07d1dd78034e9bf37601d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Sep 19 18:30:03 2019 +0200

    I18n: Update translation fr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3f5a81ea0127814f4578e360e89d5711f044bd9
Author: Stefan Höök <stefan.hook@gmail.com>
Date:   Sat Sep 14 00:30:03 2019 +0200

    I18n: Update translation sv (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7071c417b2dc4a7cbe9a8bd9214acaefe03dc72e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 24 06:21:01 2019 -0400

    Remove dependency on gio-unix-2.0 (bug #15825)

commit 16c22c733f31e7a5ba97de2df396365a529cdc0d
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 12:30:03 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16ac3c632832b437ff61e7768c9301666aa7ead4
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 17 00:30:03 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db8e61b82c396d53be4f02a1205d34b8002258a7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 16 18:30:03 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c78fbdbdb86c1a35a84b35ff0251fd7f1bb3eb9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 16:08:21 2019 -0400

    Back to development

commit 87911b9e04a2470aef8d120f5eef282d9ae9125c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 16:06:39 2019 -0400

    Updates for release

commit de811a5974e104ed84b23906ff5f980e10b42341
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 10 12:30:03 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f207f83fbdadf053b566ad1cc9129f64b8e2c8e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 6 23:02:50 2019 +0200

    preferred-apps: Add button icons to Help/Close

commit 2768b956155a4518f352c28760b93aa47ab0eb2b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 1 23:27:44 2019 -0300

    Replace GtkStock buttons

commit 3acc16e57519bdb4d581b5be0c01d60add745bf4
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Aug 2 00:30:02 2019 +0200

    I18n: Update translation cs (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c8223d32c131161064b3d2f320a254129aa72ea
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Jul 30 12:30:03 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edff8006d5a8545778d20be15700e39510414cd5
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Jul 27 18:30:05 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64b7960148abc2341ef398488629a3d360de40c0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 07:00:34 2019 -0400

    Post release updates

commit 4ac215d125fca09f667b0edf7a6aa3870a1be593
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 06:56:48 2019 -0400

    Updates for release

commit ce77b17f181ffc4a5f8499f811a9cd9d101bce6d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 26 08:34:26 2019 -0400

    Refresh the Sinhala template (bug #15064)

commit d10dfbda8b76fed71adfd41a1b37b4b4f9da6399
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:30:03 2019 +0200

    I18n: Update translation nb (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b64f5add76540bb6f7c638b7201f0e2cf72f8245
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Jul 21 18:30:03 2019 +0200

    I18n: Update translation fi (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d72f9a1c55db4901ee5db9d84315e58ca8d7c33
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Wed Jul 17 12:30:03 2019 +0200

    I18n: Update translation fi (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63066c571b58786d405335c90d46c97c3276c731
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:30:04 2019 +0200

    I18n: Update translation fi (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8eba79b9e8f6849d14123083eb58e9a2a5e45e7
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jul 14 18:30:03 2019 +0200

    I18n: Update translation kk (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec34bbd741f506c0354c3e5e5836488f2f546a77
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 9 18:30:03 2019 +0200

    I18n: Update translation uk (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdf4688288fab3a74244b051a44623de69b9a815
Author: Real School <translator_students@realschool.am>
Date:   Mon Jul 8 12:30:03 2019 +0200

    I18n: Add new translation hy (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b9f9376197531d6868507da272726e5a7eeadef
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Jun 27 12:30:04 2019 +0200

    I18n: Update translation it (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b639e0f6d7d2303e675f3f0d01bd2b53a501711
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Thu Jun 27 12:30:03 2019 +0200

    I18n: Update translation id (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99c8a65c7443b386b1f5cb0e9a45016cbca729af
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 20 12:30:03 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6b96faad9f16ba9702dd467317245e15e1ae04c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 20 00:30:05 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe95c9dadd573168f79aada4d2b7ca07a027b24
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 18 18:30:03 2019 +0200

    I18n: Update translation he (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c602f1dcf387291acd634f978c2e69b13cfececd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 18 00:30:02 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 480ee6b9ddb359c97efaf3bb1761994e2e4ca8b1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Jun 17 06:30:04 2019 +0200

    I18n: Update translation sr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd012d11d9941be8b11c95dfa11d54d53841c72b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 15 00:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15c056736bf56ee98e573e772695e0a391df52d1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 13 21:21:31 2019 -0400

    Post release updates

commit c760ffc2452f0ee54aa0b2648dcceb107456691b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 13 21:17:32 2019 -0400

    Updates for release

commit 53084d7edc39531f6f290442960e7463eeeeab98
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 18:30:03 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 596d1bf1a01e4d77d5fc6c2aac2d6daa1b41d48b
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Tue Jun 11 12:30:03 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 977e93c45d8338e3395085941f71284498f86ed7
Author: Real School <translator_students@realschool.am>
Date:   Mon Jun 10 18:30:03 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d329bfb080777195f453a564af53edf383927483
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 10 18:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1bb6dd50286821d56550dc98c6ff179ed3685f7
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sat Jun 8 12:30:02 2019 +0200

    I18n: Update translation be (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d9f663dc33cd4a6dcdba52c9708ff5e2c10a587
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:30:04 2019 +0200

    I18n: Update translation fi (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bc4f677df3d1ba5e95a2dfa0e3159c742751943
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:30:02 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 899476b567f1ff6639cbf33d1e58557bb9918844
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Jun 5 18:30:03 2019 +0200

    I18n: Update translation cs (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3437448561aef5e38c30e158ebed57f2bcacf76f
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 5 00:30:03 2019 +0200

    I18n: Update translation ms (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cba35b5abbacac32ed022cca94dc8d8107216de
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Jun 2 18:30:03 2019 +0200

    I18n: Update translation ja (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3ade25d8db5ce912bcd30479575398177077a67
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 1 00:30:04 2019 +0200

    I18n: Update translation sr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8df6380f8f64ada19bb8f6327dd2a34281b6212e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 00:30:04 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1005bff3283753ae03eef5df9f8e41e250da1a6
Author: Tomas <tschertel@gmail.com>
Date:   Thu May 30 00:30:03 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a199d24f21ee801220b5669daf9a617f6fc30f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 30 00:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd79639192195b20880198e95b79dc7dda058878
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed May 29 18:30:03 2019 +0200

    I18n: Update translation tr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95cd0b95723b647bd10cdd55f9c27234a687fbf7
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 29 12:30:03 2019 +0200

    I18n: Update translation en_AU (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 024b8677648abba931a97264055924f089924f99
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed May 29 06:30:04 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b6e009334c799fb6a289b1e995285c290ca7c5a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 28 18:30:03 2019 +0200

    I18n: Update translation hu (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c47ccac89673e5dc37ffdeaa116fbcce0bc9ab17
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon May 27 18:30:04 2019 +0200

    I18n: Update translation it (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54a86aee18185c4cd7ef46b6dcd39332d498f4af
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Mon May 27 18:30:04 2019 +0200

    I18n: Update translation de (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce3a1ceaaedc0dce286327ad9ffab104c387446b
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 18:30:04 2019 +0200

    I18n: Update translation da (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1998b60d590f04525e966b55b92236c139bc34b2
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon May 27 18:30:04 2019 +0200

    I18n: Update translation bg (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b4637332228d3dab28ff72bf102ebe796878113
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon May 27 12:30:03 2019 +0200

    I18n: Update translation th (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93e4cacb5da69ba94914695dffc2bd07327e01b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 12:30:03 2019 +0200

    I18n: Update translation es (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00f7f0cd2be8bf3753fad757180ebae1519a6114
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:30:05 2019 +0200

    I18n: Update translation pt (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c4dc690eb79dc876764711206555d31733552dc
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun May 26 18:30:05 2019 +0200

    I18n: Update translation hr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ece45ebe6a3436407e4da6f3df4dc8eb85442a04
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d423f4243b6a5a3fa3e1741d61fd627e6953a352
Author: Besnik <besnik@programeshqip.org>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation sq (99%).
    
    298 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 436eaf7fb95e63c247b304ca604e2e5b975f8bcd
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation pl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9f5df60c24f38f6568f3ee9ac2431583fc2cecd
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation gl (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1437f35eb0d36e601e973585a971b0b5d0653128
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation fr (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e964f72cd091d862b4ed139b6b0384194360998
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun May 26 12:30:05 2019 +0200

    I18n: Update translation de (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 937a7a3ca2d20d4cf06acb0ef2c41ab034abc4e8
Author: Igor <f2404@yandex.ru>
Date:   Sun May 26 06:30:04 2019 +0200

    I18n: Update translation ru (100%).
    
    300 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7222bbd9f5f5724f6461300e197e9b2520013cf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 17:50:40 2019 -0400

    Disable emoji menu in type-ahead search (bug #15451)

commit 8bc59ad1c48df132e917337bd08211be58af5bb1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 15:56:48 2019 -0400

    Configure gio mime defaults with exo-helper (bug #14633)

commit b8c1bd8e5d1cae711a2567bb50b0abd9cf54f9d5
Merge: 48e12f1d 60118d74
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 14:01:01 2019 -0400

    Merge branch 'master' of ssh://git.xfce.org/xfce/exo

commit 48e12f1d5f31e576f7017c50785032ef6d22cfd1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 14:00:05 2019 -0400

    Clear bad entries in mimeapps.list

commit 60118d74d0de5a31b73b06a23fd8465f86bec5ab
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat May 25 18:30:05 2019 +0200

    I18n: Update translation pt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 404a7ef73246b73cb4cd2a4ab8cc10e1a02d6b74
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 10:52:38 2019 -0400

    Add trailing ; to mimeapps.list entries

commit 19ef743040f6501524b33d2b6d07c868f53cb220
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 25 09:24:18 2019 -0400

    Enable dismissing 'Failed to open default' errors, reenabled after switching defaults

commit 08cb84ffca3215b8d1c7bf495e5796290e6ecfed
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 06:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a321bc7f4c23a647169d0d9a724a343b0a23ec40
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 00:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4fd967fa8dd53baeba30fc2e546d75bcf41ed6e
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 18:30:03 2019 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc920649b28739b59d44374fcfd850a15a5945b
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 12:30:03 2019 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da80dabb42226f1daa6c78356f9ea6646226cc54
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 06:30:03 2019 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73f4f0d0abb740cb62be42503875e220a7568527
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:30:03 2019 +0200

    I18n: Update translation ie (88%).
    
    264 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2f59f9b6704cf3ae52fd2ea8d14af271852eb60
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 18 00:30:04 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c035a09452d32159ffd72e2410270b7842b71bb2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:30:04 2019 +0200

    I18n: Update translation ie (88%).
    
    264 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cec5ecfd4d000188f757651ab8844b7f034dc73a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:30:03 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e178a3ed37ffc9017da00a93ed93f46c363974
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 18:30:07 2019 +0200

    I18n: Add new translation ie (88%).
    
    264 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c24b6bd2af7564a53d21a31c4d75573b87f1ba8
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:30:06 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb44bafd7344b0ca08d190458944652f16b68758
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 06:30:04 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 351ccbdc14c65c75c4756ad14ba1954c4bbe7698
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed May 15 00:30:05 2019 +0200

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 640cf2e3138147919308bdd926c1b740f9fdbc91
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:30:06 2019 +0200

    I18n: Update translation is (97%).
    
    292 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1abc174aa18f4bea92a48136b61ee6b9015efb4e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:30:07 2019 +0200

    I18n: Update translation is (97%).
    
    292 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12d3a3d130157d3b9972bf3352ff24105321ecce
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed May 8 19:14:02 2019 +0200

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bc7f7e81ea3192ee70b97fa34eee51d7586184d
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:14:01 2019 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc4b8eb0a254eee27344d741c5d5a98140f5d71e
Author: Alfredo Quintero <alfredomob@gmail.com>
Date:   Wed May 8 19:14:00 2019 +0200

    I18n: Update translation es (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25f398bd4dc9f31584b12e32033b3d4a8f7e7594
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Mon May 6 18:30:08 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07c4ffb4d8f8066adb16fd46811d85cea8a6a44c
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 5 00:30:06 2019 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70ebe62ee3531a7eae2de9f0e1702d5766b6b375
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Apr 30 23:33:16 2019 -0400

    Post release updates

commit cc666a612f24f8243cc70a231bfba2cc67cc2e15
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Apr 30 23:29:46 2019 -0400

    Updates for release

commit dbd860208bccaf38d2713236b1c35900973a9109
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 22 06:30:05 2019 +0200

    I18n: Update translation ko (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11fab89749608bbb67ffa45a9ffeca1de209ebf4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 19 12:30:08 2019 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bbf138fd9aeb819848c145518ced45a180b59a0
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Apr 18 23:30:16 2019 +0200

    Bug #15199: Really allow libexo-1 to be disabled
    
    - Be able to build exo without gtk2 support
    - Update some autohell macros to 2019
    - For now, we can't build the doc without gtk2 support

commit 5266166ba6145037ac7224327576655c256fc092
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 16 18:30:03 2019 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e22e2150d8742ae5aaf9af81c8193fcc7abd8e8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 16 12:30:03 2019 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c853d80cf046960fa1ed044c3b900679b5734999
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Apr 14 18:34:46 2019 -0300

    Renable expansion-to-define flag

commit 31cfb6ddb6a3b0fa91243013a03454965bbbf66b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Mar 29 00:09:58 2019 -0400

    Remove library version from the perl script since it doesn't depend on the library

commit 5ff10d0a9f1114755f752e21e2a943aa0a94a210
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Mar 28 23:26:59 2019 -0400

    Move pixmaps to unversioned common area for both versions of the library

commit 2242b3adc207a1f83562686c161aa9ccffe13bff
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Mar 28 21:56:42 2019 -0400

    Tidy and sort .gitignore

commit de2d50f242299b8d6ea9945b91eff23585e6f091
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Mar 28 21:29:41 2019 -0400

    Install helpers in exo-2 paths

commit d2a013245bb59a5bc5a6855680c7f0ca07d04777
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Mar 25 00:30:03 2019 +0100

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbb9f3b931f3b535b230ebe84d96a3cac398f407
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sat Mar 16 12:30:06 2019 +0100

    I18n: Update translation id (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae706f0be78bfc117973818a6a8c55168090349d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 16 06:21:09 2019 -0400

    Fix typehead in ExoIconView (bug #15100)

commit a98456f1234303a5e439e47a67e0e2bab3c5f437
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sat Mar 16 06:30:03 2019 +0100

    I18n: Update translation id (98%).
    
    296 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ea97bb3285a50cb5b37a7276464e3bab5b2de53
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Mar 15 12:30:03 2019 +0100

    I18n: Update translation sq (98%).
    
    296 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae72c644d2edb48ef0a64680ae74d4d51ab1c9da
Author: Alfredo Quintero <alfredomob@gmail.com>
Date:   Wed Mar 13 06:30:04 2019 +0100

    I18n: Update translation es (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e628d6e1497eb18718c0bb1834ae242d48a3be64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 18:30:04 2019 +0100

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b9a552131fd2ec886362bad15a56e500b2369c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:30:02 2019 +0100

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 166cc19c029d95f4d4deda82e8741bde84833799
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Tue Feb 19 12:30:04 2019 +0100

    I18n: Update translation fi (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2097708c789a11b98e40a4aa49adc803613d57c0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 17 07:54:41 2019 -0500

    Allow libexo-1 to be disabled (bug #15138)

commit fd24156e1d5cdd84ea6e93fdbc0c0693e99fcc0a
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Jan 21 00:30:03 2019 +0100

    I18n: Update translation en_GB (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d301110e3f60ae59266d1ca99191a490db036edd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jan 19 20:15:33 2019 -0500

    Post release updates

commit a8e34279e48b8708928a531e5273fc158641d213
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jan 19 20:04:20 2019 -0500

    Updates for release

commit f8404bb974b66c72d4036913015bbca41e9c8c73
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jan 19 09:42:47 2019 -0500

    ExoIconView: Ensure popup search stays on screen for maximized windows

commit f8de4e34c0432c518e803fc2d16d395f095ca3b7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jan 18 21:33:33 2019 -0500

    Fix ExoCellRendererIcon rendering with GTK 3 (bug #14970)

commit ac65f2a56eb9fe8bf1750b1d6086457becd62c58
Merge: 3e67fc6c cd0c5c3c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jan 18 21:32:05 2019 -0500

    Merge branch 'master' of ssh://git.xfce.org/xfce/exo

commit 3e67fc6c8953cef42cbe7b1beaca6886ad7c0480
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jan 18 20:40:12 2019 -0500

    Revert "Replace ExoCellRendererIcon with GtkCellRendererPixbuf to improve the icon chooser appearance (bug #14970)"
    
    This reverts commit c551d0857e0595abb45d118d7c289fe57a44bf14.

commit cd0c5c3c935d5fa19e8a3cb3d6bc00ec1c19e343
Author: Shun <shun98@139.com>
Date:   Thu Jan 17 12:30:09 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83d155e535eabf6a6bd6bcacb3e497b12488a8c7
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Jan 17 00:30:03 2019 +0100

    I18n: Update translation be (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3716e9859b193fe9c7d40b8ce268247831b80b2d
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:30:03 2019 +0100

    I18n: Update translation be (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c551d0857e0595abb45d118d7c289fe57a44bf14
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jan 10 22:13:47 2019 -0500

    Replace ExoCellRendererIcon with GtkCellRendererPixbuf to improve the icon chooser appearance (bug #14971)

commit 2cb0c01f282657471c1d5a667270eb48ee35aac5
Author: Edênis Azevedo <edenisfa@gmail.com>
Date:   Thu Jan 10 20:38:55 2019 -0500

    Support for the XDG Base Directory Specification for thumbnails (bug #14799)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 6b7a6e94985d1073eae26a95d68269e9e7fd54c8
Author: Jose Riha <jose1711@gmail.com>
Date:   Wed Jan 9 18:30:04 2019 +0100

    I18n: Update translation sk (98%).
    
    294 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33d930528936e80f58d5facca3ee3237051c2c2c
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Jan 8 12:30:03 2019 +0100

    I18n: Update translation be (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 020aba5f78cec1b571fbe64bb6748199708b2fc1
Author: Daniel Wutke <dwu.public@gmail.com>
Date:   Sat Jan 5 13:07:21 2019 +0100

    Fix icon view search popup placement (Bug #14994)
    
    The calculation of the position of the search popup now considers the position
    and dimensions of the GdkMonitor on which the icon view is displayed. In addition
    this fixes the behavior where every other search initiated via the Control+f
    keybindung would not show the search popup.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 2cb21914d0366a5898c1ab5c9ec911604fa535e9
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Jan 3 12:30:04 2019 +0100

    I18n: Update translation th (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61ed897e33becc53c33e6a5af43f9a3d8c2908e1
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Mon Dec 3 22:31:16 2018 +0100

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f3737684fb24022fe5f1e449e9dc0dd37c679e5
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:31:15 2018 +0100

    I18n: Update translation hu (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4e46082200afbb3a3b622a2cb30fd206880ec84
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Nov 26 00:30:03 2018 +0100

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd4d86ce4dc1a722b610307b1ee5ebcd2fcfa19d
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Nov 19 18:30:02 2018 +0100

    I18n: Update translation pt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0075ee86049f9d5cadd386090e10757afbb120f
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Nov 19 00:30:04 2018 +0100

    I18n: Update translation sk (98%).
    
    294 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bf7fc00e2f9d2c3bed01ffc7f55fbba9e511955
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 10 18:30:07 2018 +0100

    I18n: Update translation ko (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ddea76c4c7f7ee5c5f4a99a6fe043c24909ccbf
Author: Rizma Banu <Rizmarijju@gmail.com>
Date:   Sat Nov 10 18:30:07 2018 +0100

    I18n: Update translation kn (95%).
    
    285 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc6a5d05211b10479026ea8c7b8e471d8fa289cc
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:30:04 2018 +0100

    I18n: Update translation is (95%).
    
    287 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30804be40dc1feeacd31b307607970b3bd8574c8
Author: Javier F. Serrador <serrador@tecknolabs.com>
Date:   Sat Nov 3 00:30:03 2018 +0100

    I18n: Update translation es (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 228e6d01d6466ccb9120e90b43b4fd0691d890e6
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Oct 30 00:30:04 2018 +0100

    I18n: Update translation de (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bfdc0933a236b892e09867df546933779901725
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Oct 27 12:30:03 2018 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3b202f7737d97d9743dadf8cb10fdcac6434eb0
Author: abuyop <abuyop@gmail.com>
Date:   Fri Oct 26 18:30:04 2018 +0200

    I18n: Update translation ms (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit deab4006d168b3bf510f3178d97f68b6b9efc212
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Oct 23 00:30:04 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f8c8cfabcf0621ed76b32e77c7dadd34c5b127a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 18:30:04 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f1b3a3a5acc8c0055e95a0d2675a7e008152f64
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 00:30:04 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f120f3189014f5bb7e218894504f67754bf6013
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 21 06:30:06 2018 +0200

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c22d1a6f672c8d055a5783475797e3987e9ac1a
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 21 00:30:03 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e1f8e6d84576487b3c39a6ad06c5fb5692f989b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Oct 20 18:30:03 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03042350c70ccf7a733f5c162615f3d5f6faa0e0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 15 21:58:26 2018 -0400

    Post release updates

commit a08e5cf1b3585db5bfe6f8743fd6f200621a3b6c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 15 21:50:42 2018 -0400

    Updates for release

commit 60dfbbc5cb0012541697208fc987a4bab273f6f8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 15 21:21:56 2018 -0400

    Resolved g_type_class_add_private deprecations (GObject 2.58)

commit f32f52ae25704b0616c07ee0760ecd382790a56d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 15 20:34:19 2018 -0400

    WIP release notes

commit f8c5f55d653fa0d2b1cb8a2aceba3e98515fb72b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Oct 14 21:23:02 2018 +0200

    thunar crashed while type chinese with fcitx in search bar (Bug #14756)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 0a438a2d1384e2557cedaf95564764145abb5e24
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Oct 11 18:30:03 2018 +0200

    I18n: Update translation kk (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23230ca0611dcd529d11097b58278f1001e1df83
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Oct 10 06:30:03 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75517d35f35b65fa7d79ac84d42b94250eb4a202
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:30:04 2018 +0200

    I18n: Update translation uk (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67e1dccdc730688a31ec620aad5ce2e42e6022bd
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Oct 1 18:30:08 2018 +0200

    I18n: Update translation sv (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c81b4a16f37c20a771553b4894054f60410291db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 1 18:30:08 2018 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db72d378dce3011dad73fee17f922eb60cf6ac43
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Sep 26 18:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f8a1b656c2abe6fda1396783f90eb2d29015b7c
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Sep 23 18:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df654008050bb220d646d41edcb3f4823c7f84f5
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Sep 21 00:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bab54d372899bd966e13cd82f24666c76ea6368
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Thu Sep 20 18:30:04 2018 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96c9e131f340731ba50ae4f98e015b744b27745d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d953256aafe71d5ae65282cc379617ddbe0106c9
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation zh_HK (92%).
    
    276 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c55ad41f6752eed14afef47b437f693f5b9fe83
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 517e9a479b5647181401d5084352cc874c5dd676
Author: Nguyên Bình <crziter@gmail.com>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation vi (59%).
    
    177 translated messages, 122 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 737dcad59471c2d1a76a8c16e6f0d76b3295cc19
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation ur (78%).
    
    235 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ebfedb05ba8eb062f9d8c19f5e74597e54afc18
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation ur_PK (78%).
    
    235 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36e2764adfb1849164d3d1575deb28a3c22819dc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation uk (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4e3fe910a3f28cf80b8c6bc75cd404257801009
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation ug (92%).
    
    276 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 215001538bd9fddd1be664eecc8192d5afe8dd65
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e5adafca9e2c202057aae6cbea34c7f7a34cf35
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation th (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bde43b02a7744d095818e7b1b1a4cefc0bf0f4fb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation te (68%).
    
    206 translated messages, 93 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 024229c83494ec030bfd663d01a7447a7df3b0ec
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation sv (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a33220ff76ae1ac7ce5b8e029928c6dbfbc5ddf8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bf759936ecc761f215b3e47afceb883f5c142f0
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation sq (98%).
    
    296 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16f630ef9b7e731b870d20f16ebd010ba9aa5dde
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Fri Sep 14 06:30:23 2018 +0200

    I18n: Update translation sl (95%).
    
    285 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52266cb7e804521928f58fed0f404b01c354d354
Author: Slavko <linux@slavino.sk>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation sk (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1183f7091c66b338058bdcd1c628de4b40379d6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6d6496fb8443599dfcab8a6c3625025c7d828d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation ro (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f07ddf1e3d87bff36dda023f8e9764d061d1aff
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation pt (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93cdaa5356aa964c530fc29c9534a9414ff94254
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation pt_BR (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d5c481c1dd90131612bf36e26ed8d8875fcb0d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ca97801612e765223986578b9aba7c89ec8a26f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation pa (86%).
    
    258 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ad15f479b01bf14ffae23a7e703f79a52798156
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation oc (95%).
    
    285 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64cdbb6e4d9f26c468422306153cf78db867e047
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation nn (97%).
    
    291 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9ca6640447ba021172b94d689deb6d53e080f07
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e8195558590ec4e8ab53a797845947eca1ed245
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation nb (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8388f4e80f9e3a6610a0aefa0cc3a686070b4d64
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:22 2018 +0200

    I18n: Update translation ms (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a06ad0d83e4f341e445ad86b4da15581f111e8b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation lv (89%).
    
    267 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc53b29612a2dbd621fdd545efd78042e6a8b5f5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9430a2d17c202f820a4422ad76a2dcedf2ccc5c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation ko (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4f71b54fe1a52b790bf08cce661e3f4f3ad8c38
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation kk (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fab13e4037db17e5c4c3aad04363bd8a11879560
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation ja (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c5071b7667e2304f561313533102495e7d02ba9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a949c9b7b751b178de3124de50d1b2325071bec8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation is (91%).
    
    275 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14cdcd75a54f9db501b922700a36e03147f776e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation id (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00a9f96e5c5bf5e39e5e26f80b86fa5bbb1252c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation hu (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1b9bdb0cc37603c8eaeca50b45fc9e547b83f73
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation hr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e65cd7628ba4969d86e3c1258723b202a158919b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation he (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ea218479c0590d8de1246e362c082cfd7e72a01
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc5b3e70ab4a267a9f9c0d0284aecafa7b8f671b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53de5dba768f6211f02cb6af0cbc3fae4cd2dd38
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:21 2018 +0200

    I18n: Update translation fi (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f54b5198b2c9e5ff7f7f6584ea4e00522ef8dfb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation eu (95%).
    
    286 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8aa4656e9678adffa4ae1c85ed9dabbff196bdca
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation et (92%).
    
    276 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6f46f21538c12a0eefb2441bbf770c7b92510a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation es (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d7316dec0f7be31a494db3f526fe07115f2a693
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation el (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 394a16400fd70b80d8003243b5d6f37fe395da49
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation de (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c4e10c74636b1a9a905e1030c33f57d26968627
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73164128298eede1d6cda6712cf42d7defbca2ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b25453e9a289da8b836a531e50123c881e49113
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation bn (87%).
    
    263 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75a279c667e0bfdd0f3ec89ec1b6471e97f9671f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc249f6296985eab9aca106493c6357523b62353
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation ast (95%).
    
    285 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cacdedeece0b339adb2c6cea0a28c30eb9820732
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation ar (95%).
    
    285 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 374f672a1f558edc75e26dc53cc36a69c6480eab
Author: samson <sambelet@yahoo.com>
Date:   Fri Sep 14 06:30:20 2018 +0200

    I18n: Update translation am (72%).
    
    218 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e33d3db39e608727347382cc0b71727140cc41fd
Author: John Humphrys <john.humphrys@pm.me>
Date:   Thu Sep 13 12:30:04 2018 +0200

    I18n: Update translation en_AU (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b715e871d37acb72f46446b782bcc1134c2b008a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Sep 10 00:30:04 2018 +0200

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14d9727ba0dd6e69bc20e28e5f247676a1fe5031
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 9 12:30:03 2018 +0200

    I18n: Update translation he (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70e7ba8a252c3762fe639b81b6705d0549d68cd4
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Sep 9 00:30:03 2018 +0200

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4a28aecd9994bc74dd954a347209552582c5ff0
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Sep 6 06:30:03 2018 +0200

    I18n: Update translation ja (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11c8abcae7eda830fe4576849c63d56d58f92dca
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 4 00:30:04 2018 +0200

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fa95a354578eb8e9ab72aee548d0fc8c2279d5d
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Sep 3 18:30:04 2018 +0200

    I18n: Update translation hr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d31fbc998d1927421b8c1d295e470a9a6b42ec2
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Sep 3 06:30:03 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 821f5891225c452c0fb4ff2088fae39b8c1fcfd8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 3 00:30:03 2018 +0200

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df7629166ebcf432a59e2ecb5c1d325315b9cb83
Author: Demiray “tulliana” Muhterem <mdemiray@msn.com>
Date:   Sun Sep 2 18:30:05 2018 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbd92a92fa71951de37153a70499b8203951a4bd
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Sep 2 18:30:05 2018 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21c281a212bfb0cfd241c781dc8fc8e8681941f8
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Sep 2 18:30:05 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cc5ca93227aafa8bae969361547b218f0b7a40b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Sep 2 18:30:05 2018 +0200

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1a186938bf685b0c2546d1c2c4073b575b3c9ce
Author: Besnik <besnik@programeshqip.org>
Date:   Sun Sep 2 12:30:05 2018 +0200

    I18n: Update translation sq (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f50ad99b0bb5dbf22e8f4e00e320e1563255c30d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 2 12:30:04 2018 +0200

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcf5bd148ffd4e235d4044cd57500e1a7064faa0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 2 12:30:04 2018 +0200

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d704bf0730140b8ad509ffbb92f541d4ced1ec73
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 2 12:30:04 2018 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d622c0220ca34f7c1d2e2a5beb5293e31723ea85
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Sep 2 12:30:04 2018 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67ff2e069433cb33ddb906a9fdd1112d4e18ae2d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 1 15:49:37 2018 -0400

    Preferred Applications: Use full width for text, wrap, and apply 6/12/18 standard spacing

commit 84c00f1be39c0dc98b591dc365e7f6fb2f1769b1
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Sep 1 12:30:04 2018 +0200

    I18n: Update translation th (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ace928e207a4ada02c57e956c675e6d97bd75cf5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Aug 30 22:14:47 2018 -0400

    Add X-AppStream-Ignore=True to hide exo launchers from GNOME Software (bug #14588)

commit 51d91134285498292a0c8506081d16b2cf6fb902
Author: 浩翔 赵 <1637979429@qq.com>
Date:   Thu Aug 23 00:30:03 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91aee0fa6aea46b4c247288449d035a40b3d6ec1
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Tue Aug 21 18:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 476becc73befa65455a70063fc1b09a2cd39f441
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 21 12:30:03 2018 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 056f5796c4f278980ef13ac3c33d369061197f45
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 20 18:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a1f38b38972a705ea5392263dae8f50c04b9283
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sat Aug 18 18:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4caaeb773c21b7baf63d3a141814a142e57db0db
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Aug 17 18:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d003ce605516ed978e253fa4901ec37891bdd1c0
Author: abuyop <abuyop@gmail.com>
Date:   Fri Aug 17 12:30:03 2018 +0200

    I18n: Update translation ms (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a2c89c02d14bef276937b77514995b82af96c17
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Aug 17 00:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0d722e2de88b4baed83d0355e0da656cd029702
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Aug 10 00:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a1f965cee7932e7706785ff13a257098a743752
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Aug 8 00:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 875c30c987963477bc41c28547c7c4eb281d85c4
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Tue Aug 7 12:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20d1cfd96a5ff78fec68d7ee680c5307e1d174b0
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 6 18:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c7ea9a94b15a2ebf64286e4c0e18864cf89c4f6
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Mon Aug 6 12:30:04 2018 +0200

    I18n: Update translation nn (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5958431dc6a427c9c7bbbbc97012ac985a608d7
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 6 12:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 291ccb712b804f22696a205d7b554d75b89951e7
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 6 00:30:02 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43f43530d4d863827be8ada5b308e8f0eac14719
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Aug 3 00:30:03 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21b85cf65f810562769d86977f8d62b10a8d1f89
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Aug 1 18:30:04 2018 +0200

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cd6b0877888a3119886af4c63fa6cf9db0fd11b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Jul 21 18:30:04 2018 +0200

    I18n: Update translation kk (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26bf29cac7969d60c30815d19ee570f270fb8b84
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Jul 10 06:30:03 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7aab76ec636889eea7c180fd425ce4975b3e93a3
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Jul 8 18:30:02 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62d7c09e27a3d6981c057e7caa3c6b628d5caea7
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Jul 5 00:30:03 2018 +0200

    I18n: Update translation be (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df44dd1bb9d39a7f5ff48d1c5dae0d4b36f4cf6a
Author: Taufik Mulyana <taufik@nothinux.id>
Date:   Tue Jul 3 12:30:03 2018 +0200

    I18n: Update translation id (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 355796f364bd25c0d944b2198acf220c710872d7
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Jul 2 18:30:03 2018 +0200

    I18n: Update translation sv (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdeeb186ef1a630b586319758a955235479bf057
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 30 18:30:03 2018 +0200

    I18n: Update translation uk (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit accb025add4338618ea66f5dab67f51965e216f0
Author: Nikola Radovanović <cobisimo@gmail.com>
Date:   Mon Jun 25 18:30:03 2018 +0200

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c46f7579cbbdb9c0e98aee7052a7edcfaf2d6736
Author: Oliver Burkardt <oliver.burkardt@gmail.com>
Date:   Sun Jun 24 00:30:04 2018 +0200

    I18n: Update translation de (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa233f683e5e96c43bf9d08d007c39b045897cac
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:30:04 2018 +0200

    I18n: Update translation be (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 197364689859f85692309574fbb013fd5431134a
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Jun 22 06:30:03 2018 +0200

    I18n: Update translation ja (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 723a74e33d2e87fa98189dc99e4b27a5ca6d06c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 21 12:30:03 2018 +0200

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3760d0a29d975db94d5f789f80ddc845efc264d3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 20 18:10:10 2018 -0400

    Post release updates

commit 1f02b1335f7d46b480ee89df2688c25ddeaf2174
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 20 18:06:23 2018 -0400

    Updates for release

commit d18929d4747a909ab16c36dda6974e93d6952c62
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 20 17:57:43 2018 -0400

    Revert "CID 30799: Missing varargs init or cleanup" (bug 14465)
    
    This reverts commit a6969cface575deef4d9ab2f3b68880af67d118b.

commit a8a2ffcf02a19b2c4bb3584b10f3c135948a7b5e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 18 18:30:04 2018 +0200

    I18n: Update translation da (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 538416d7db245a641cb0004c9bfdab0a69ac6f80
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Mon Jun 18 12:30:04 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d247395c9404359216fab1587ee449ad6a31af94
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 07:31:31 2018 -0400

    Post release updates

commit 8556cdf0e519622a705be07328691e69f6a9271e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 07:04:46 2018 -0400

    Updates for release

commit c138f8a01045ecc30b4bf55e2e512f776a4bd522
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 06:24:40 2018 -0400

    Update NEWS

commit a167ddba3ec13d5dbd9f320d924b4931e6b1eba6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 06:22:54 2018 -0400

    Add Coverity exceptions to .gitignore

commit eda4d3f70b69c17a146f08d69f17ae912ff93940
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 06:22:19 2018 -0400

    Add gtk3 icon chooser dialog test

commit b6556031e9d875ae35d8c140232edbaf1d0667ea
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jun 16 18:30:14 2018 +0200

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bb9964b02e735db72261351003ce6939e3c3d9a
Author: Demiray “tulliana” Muhterem <mdemiray@msn.com>
Date:   Thu Jun 14 12:30:03 2018 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4587adcf6c276cd669c83dc8840ba8b51565ea42
Author: John Humphrys <john.humphrys@pm.me>
Date:   Tue Jun 12 18:30:04 2018 +0200

    I18n: Update translation en_AU (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27d70c21d5ad6302c4f9ee24b273b829d262ab97
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Jun 9 18:30:09 2018 +0200

    I18n: Update translation he (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f25468b31569db77e76d3897d303fd45e86c5e98
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 9 12:30:04 2018 +0200

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b3f97a7d9595658beab8bd46b471a902a07c0f3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Jun 9 12:30:04 2018 +0200

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66bea2cce71828cb7c0dbb6e09890e0aa78f376d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 8 21:02:28 2018 -0400

    Fix -Wcast-function-type (GCC 8)

commit 20fb355cb45374d5cb700b67a040c756029029cb
Author: No Body <nemolus@gmail.com>
Date:   Sat Jun 9 00:30:03 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 634ad3b3d68d2d93f013049dcff81676d7c45229
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jun 8 12:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2625cf5345a7cfb4b3b5c41d2820b98983d4ba40
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Jun 8 06:30:03 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8642e66b4c15061c89a88c1e3fae6699fb39c58
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 8 00:30:05 2018 +0200

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eee4bbff8abf1ca17469aeff200beac870592b34
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 8 00:30:05 2018 +0200

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00523cf38e6459657f234776f603bf0d716c7f58
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jun 8 00:30:05 2018 +0200

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01b40f1d7f6a6d0a18cfecfeee4aeb4e8f4ca652
Author: Igor <f2404@yandex.ru>
Date:   Thu Jun 7 18:30:05 2018 +0200

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f37df96e24d52db4f640e875592d633de8b6c92a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Jun 7 18:30:05 2018 +0200

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2835d648c8c07271ebadc4bb9162946e19842df
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jun 7 18:30:05 2018 +0200

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 530395966a0748b56141aaf70f8ded1753ea3207
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 7 06:58:10 2018 -0400

    WIP release notes

commit a89a1577b609d81a13ecc6cf7a0b454e88a11d90
Merge: c6e79dd1 ff7c3ba0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 7 06:50:53 2018 -0400

    Merge branch 'master' of ssh://git.xfce.org/xfce/exo

commit c6e79dd1f34c2ad8afecf9e201dc67bd325c7035
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 7 06:50:42 2018 -0400

    Boost icon chooser context title length to support long translations

commit ff7c3ba05d781d84f37127cc4f995e63bed9fed6
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jun 7 06:30:04 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebed181dd55c4d029f63593d0c22f0a7319c0c56
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 22:32:38 2018 -0400

    Move ExoWrapTable allocation up to correctly determine column count and resolve CID 127777: Uninitialized scalar variable

commit a6969cface575deef4d9ab2f3b68880af67d118b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 22:22:00 2018 -0400

    CID 30799: Missing varargs init or cleanup

commit 94720e7460c57ea6cfdbbe49b948a587fb2d7180
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 21:26:18 2018 -0400

    ExoIconView: Skip symbolic icons since they lead to double processing and are not very useful in the context of the ExoIconView widget (and clutter it up)

commit 89179fb7552148af7b92b0cc4f4a031eccf44678
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 21:13:17 2018 -0400

    Drop deprecated International icon context, add Stock icon context

commit d468a60b1364aa2d6abd8e14086aa8429c8e5fcc
Author: Igor <f2404@yandex.ru>
Date:   Thu Jun 7 00:30:05 2018 +0200

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 047722b666750dde2cfa4dc6eba666f563dedd37
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 7 00:30:04 2018 +0200

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fbdc1539a41a3f0445507d98b9601b86817bcfa
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jun 7 00:30:04 2018 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb01d3b550d5a8d180e61bdab26029e91beff4d9
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Wed Jun 6 06:46:02 2018 -0400

    Use user-bookmarks instead of bookmark-new for the bookmark icon (bug 14243)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit ac0e2fbe71a069d072e30180654dc5585d78d2bb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Apr 27 22:57:51 2018 +0200

    Properly scale application icons in Preferred Apps dialog (Bug #14362)
    
    The problem here was simple: gtk_icon_theme_load_icon does not necessarily
    provide you with a Pixbuf in the requested size. Using GIcon resolves this
    nicely.
    By switching over to GIcon we also make sure to use Gtk's builtin fallback
    capabilities in terms of icon names.
    Very similar code can be found in xfce4-notifyd's window.c
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7274f487d9286e3d4a285bc10f93db50d60df517
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 06:08:30 2018 -0400

    Add pcmanfm-qt to translations

commit c24c41e77bffec479bfe2da9a5d4a8833ac363e6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 6 06:01:08 2018 -0400

    Manually apply da translation for pcmanfm-qt

commit 48332f8e81885d99bb47cb9c88510ee44ae82a3d
Author: ARR8 <arr8@cryptolab.net>
Date:   Thu Apr 12 14:42:45 2018 -0400

    Add PCManFM-Qt helper and translations (bug 14333)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit b005284f6f31338f42300d8af45b8b4a7c68d15a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 5 22:20:41 2018 -0400

    Fix various compiler warnings

commit 9e573d2762740cd00eb0cb8cf0557da3a0f4d3a8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 5 22:06:57 2018 -0400

    Disable -Wexpansion-to-defined (gcc 7)

commit 0406e7e44edae712537d84035539a484c1eaa26a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 2 00:45:00 2018 -0300

    Remove pure attribute of function that returns void (bug 14427)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 03df63ae35de4a03706ddde824a6e8a9b8e643eb
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Apr 29 18:30:02 2018 +0200

    I18n: Update translation sv (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b97f60fb41ac42e12a5e4154a99e2a4563be4c1f
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:30:02 2018 +0200

    I18n: Update translation hu (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc9ac9fbccd0d30fb124f1ffd3697ce7382d28f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 19 00:30:03 2018 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 463f41b7474bbcc1c82b511430d6ca1ce33adef0
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Apr 7 18:30:02 2018 +0200

    I18n: Update translation it (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2b25455c1fcb33ec7c99fb046e27dcf21367bce
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Apr 7 00:30:02 2018 +0200

    I18n: Update translation it (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f2784925f93841d03659d6b09a3a9432a816801
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Fri Apr 6 06:30:02 2018 +0200

    I18n: Update translation en_AU (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd2c2605c92f16a9eddf57377ac8181851816a2a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Apr 2 18:30:03 2018 +0200

    I18n: Update translation pt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17ff0cebe6ee95f1e3d3906e3f9cc3cf8b5f7495
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Mon Apr 2 18:30:03 2018 +0200

    I18n: Update translation it (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 729cf9b82ff4ed916b9e14051603ae450e750931
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Mar 31 18:30:03 2018 +0200

    I18n: Update translation it (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a20ebf508c16519b9a960a7d4b6d9a5ae7fba00
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Mar 28 00:30:02 2018 +0200

    I18n: Update translation be (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70ca8baa140e162a2efd3017372e14a8be4dd2c3
Author: Сяргей Снапкоўскі <sirozass@outlook.com>
Date:   Wed Mar 21 18:30:03 2018 +0100

    I18n: Update translation be (92%).
    
    276 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1a5c4431178cc270bb8a60f7aeaec2f8b4516cf
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sun Mar 18 18:30:02 2018 +0100

    I18n: Update translation el (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ba0df961366b709f861c5c81d52b1106f4c4fb1
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Sun Mar 18 06:30:05 2018 +0100

    I18n: Update translation en_AU (98%).
    
    293 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e55533a073446a80acd654fb7b57721626cc87b
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Mar 13 00:30:03 2018 +0100

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8e68b32ba038654f3d79c522fc4ca6dc584a716
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Mar 8 18:30:02 2018 +0100

    I18n: Update translation fi (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7114f7016c21927a6fd5059dcd9e7ff4d691b62b
Author: Linuxbruger <y.z@live.dk>
Date:   Mon Mar 5 00:30:03 2018 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b71a3974a4d1bfd5d11fbd42b517b62e9f9760b
Author: Linuxbruger <y.z@live.dk>
Date:   Sun Mar 4 00:30:03 2018 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29df933b001dc00119890aeadbaf34ab52eca41f
Author: Linuxbruger <y.z@live.dk>
Date:   Sat Mar 3 18:30:04 2018 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 170d799fd5e0e63bc3eb7c90cb4fc4a162437a5c
Author: Linuxbruger <y.z@live.dk>
Date:   Sat Mar 3 12:30:03 2018 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ad1421df4628617abcc812cc86d7b9a180466b7
Author: Linuxbruger <y.z@live.dk>
Date:   Sat Mar 3 00:30:03 2018 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edb749ed3947f89fe24dcd9a809fa872136f805e
Author: kozec <kozec2@kozec.com>
Date:   Fri Mar 2 12:30:04 2018 +0100

    I18n: Update translation sk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ec9660ba591ace428c0ee0a905ae2ea124ebe18
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Mar 2 00:30:04 2018 +0100

    I18n: Update translation sq (95%).
    
    286 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 406969c0db2e8dc3bba6002ce8ff4e0aadce4d76
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Feb 28 00:30:03 2018 +0100

    I18n: Update translation sq (95%).
    
    286 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d692d42567147570a25ea7136bf8c59f9fa97cf7
Author: samson <sambelet@yahoo.com>
Date:   Sat Feb 17 00:30:02 2018 +0100

    I18n: Update translation am (69%).
    
    206 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3d775f35a48b940de3f273833308961db6c69df
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Feb 13 23:23:30 2018 -0500

    Post release updates

commit c5c40b328475b53532c0a1a7726669888bbcbd85
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Feb 13 22:58:47 2018 -0500

    Updates for release

commit dc8e03b3840cbf372645c6406c65ab1673850cd8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Feb 13 22:43:49 2018 -0500

    Bump GTK3 to 3.22 (Xfce 4.14), libxfce4util to 4.12

commit 07631afb7777465f885ba5ae0bb12afba33c2901
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Feb 13 20:53:49 2018 -0500

    Update copyright, add WIP release note

commit f294eba34b27bfbd2550bfa3ff6ce8cc48399e87
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 12 23:08:58 2018 -0500

    Add google-chrome-stable binary for the google-chrome helper (Bug #13876)

commit 68b2941cf32eeaa70b1fe72b6e7486d2d0760edd
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:30:02 2018 +0100

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67902c72f44d89b254a7f8bebab28a4fbff073bf
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 12:30:04 2017 +0100

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95f188d2a0283c619d25941f5349023cbe15c174
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Dec 22 12:30:03 2017 +0100

    I18n: Update translation sr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bcfb81fe06a2049b7c2f10ba1b59150cf9fdad3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:30:03 2017 +0100

    I18n: Update translation fi (97%).
    
    291 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b2bff872b89901faf03b26f7fe972db410836e7
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Dec 18 12:30:03 2017 +0100

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1817b060232604168f612627357500d8b13a1aae
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Sun Dec 17 00:30:03 2017 +0100

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ac2b3077efb71be3ba51d1225ef70c0ad033fd5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Dec 14 12:30:03 2017 +0100

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c00da6eb47e70e02f7fde96e2955a829a6f91182
Author: Rizma Banu <Rizmarijju@gmail.com>
Date:   Wed Dec 13 12:30:04 2017 +0100

    I18n: Add new translation kn (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbbec17cffeca42f5452162ef9d910cf50ad11c9
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Fri Dec 8 18:30:03 2017 +0100

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 341d1735e3ae369121fd6c018df0405d21365aa9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:30:03 2017 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9d7949cfec613d95e8325bf1e9f24ff2ea5ce4c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 27 18:30:03 2017 +0100

    I18n: Update translation gl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e93aada5b0fc2cb3772dc1bd4533e4ae340ba34
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 27 00:30:02 2017 +0100

    I18n: Update translation lt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7d333a45bb424a8792cb77e461bf354e8a74aa3
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Nov 26 06:30:06 2017 +0100

    I18n: Update translation ja (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8aed9471021de68ff8e57eaf9093df40c2941a11
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 17 18:30:03 2017 +0100

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e363d486991382344b8fbd3e2aaf1c11024b8fcf
Author: Eri Hidayat <eriwhidayat@gmail.com>
Date:   Wed Nov 15 18:30:03 2017 +0100

    I18n: Update translation id (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 831e0b735703eb92114c67f20ebaf6142912b4f0
Author: Andi Chandler <andi@gowling.com>
Date:   Wed Nov 15 00:30:03 2017 +0100

    I18n: Update translation en_GB (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc366988e5574e09a81d286b5c6172c7cd0928d7
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:30:03 2017 +0100

    I18n: Update translation ko (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5635842ec8b7e169e32e5bb9b2ff358cb8be5b44
Author: ahmad nourallah <ahmadnurallah@gmail.com>
Date:   Mon Oct 30 18:30:03 2017 +0100

    I18n: Update translation ar (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 901be47be240f7a711d65d8e837125abe81f4642
Author: It's ya boi <lienert49@gmail.com>
Date:   Mon Oct 30 00:30:02 2017 +0100

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b49e1a0fa5e2bd9bdac24c65988e6061372f62d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 15 12:30:03 2017 +0200

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d70da1a205753a3d915a69fe0a6d48120c1bbd17
Author: Yupy <yupy_17y@yahoo.com>
Date:   Thu Oct 12 12:30:03 2017 +0200

    I18n: Update translation ro (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 199c6987081db9e00c60418b6368fc73a51493f5
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Oct 5 18:30:03 2017 +0200

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 429c110ce69bab54e05f3746101e65ea01304cf4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88bbea730ab3876d2b1eb90804f03e0df12bfef0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:30:03 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4649368fec1f6d095d25f9037d8b4e7ddefb2e8b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 06:30:03 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fc8a27767ed3d81a9f94291a8fc74ab6ce5d2af
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 06:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afb63d21b40ee41cec5902cd5c95b9e3ca6dfc7e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation ug (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5d0187d27d10d17e6960a739aecdfe3abe1f2a3
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation th (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f442f116378161d25e7e96d7707c6410a51a0e85
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation sv (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7765449c686725c857e11cef868d2c67f686516d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation sl (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 238b8753009d1da9a73f371bee39c32cc12a0278
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation ru (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bc204ec2966c6d1e83462c0458e8c24b804bfbe
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation pt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcd57fa07a4b3c9fa560fbb316e85734e0b29fd7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f500afef39777f634d4b11657d51749deba8ac26
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation pl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18ca7a3c9fba4ee98ea1fc7e6087044916f691f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation oc (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8402281ef8b70df600982beb0693c80c780edf6d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation nl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24432ae65a6e49543b0821f5707c800b12df745c
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation ja (97%).
    
    292 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56f336a927647e420189e40cbe46870809f6a493
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation it (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89ba7896aa0be3107d58d70feb7c2f3bb5290580
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:30:07 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb4c9ea3b0248b86962b706f1d364166aefa2bfc
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation he (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80c6927baf3c2f310becaec432bc44bd15573559
Author: Xosé <xosecalvo@gmail.com>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation gl (97%).
    
    292 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 292acdc72f177a4be1b2422b941e36d928064aa1
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f168283ca70b221d7563eb1669bec6c5962eeb44
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation eu (97%).
    
    291 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb90c7b2d88e8beff726a3f4feddccacfe164952
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation en_AU (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b0194c7e1972228c6f7760cea203dc62fac1066
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:06 2017 +0200

    I18n: Update translation ast (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5071af531ddd31dec774f139992a4ad4163f327c
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:30:21 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a3ae87fc92b5d9c2677640c46bf484db1139e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:21 2017 +0200

    I18n: Update translation zh_HK (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2db8576e5c774535e8a52f90987ba7cc4464f90b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 00:30:21 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30c79738f2f04bccca95f1b9f025c0c2ff3f41ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:21 2017 +0200

    I18n: Update translation vi (57%).
    
    172 translated messages, 126 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74da4f76546f9886c537772c8dd74c665b088cc5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation ur (78%).
    
    233 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7113a21cc721705fda2767634da3aaae8f77dc17
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation ur_PK (78%).
    
    233 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0a3e55cb6390647e1eccb6b65dfe92574037375
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation uk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 975ffb8e92ff0e1a07e057043a670f5bcf25f805
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation ug (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b52c892de26c8a3b34b74064322925e43a0f6283
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation tr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 033624229d1e59a072cd1e50573de7d63ea9c762
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation th (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d6141e30c6e71633cebf2bc90377967e0a026be
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation te (68%).
    
    203 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a507a54f55757295980e0ea39e759a6fb6658c94
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation sv (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29e9917a1396583fb1c78cce35752e4e71c5c322
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation sr (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1934033db5779f8c3ed910e30adb6b4f23bf7a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation sq (73%).
    
    219 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e947f372d8a7bfe478bde92e468ec56148b1bed5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation sl (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c509349f48aafc9a1ba36297745c1e5fbf00ad1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation sk (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30bcd4f61fb82b18c4816fbd2840dfe4861e2955
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation ru (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e08fde5eb8606f0affc1688a8ef16ea822223b71
Author: Gaman Gabriel <gamgabriel25@gmail.com>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation ro (99%).
    
    296 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1e1167e004d53dbd96cdb33370905863d028408
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:30:20 2017 +0200

    I18n: Update translation pt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 517b74d99f665f342ca57b121c0e7b2866fd33fe
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:30:16 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee462d409aa91978271c18f28e250e360c0c8c67
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:30:16 2017 +0200

    I18n: Update translation pl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da5484ae8119676a9c640abea96d7f62287a7513
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:16 2017 +0200

    I18n: Update translation pa (86%).
    
    259 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e3ab47f5b221456247aa1a1947251adc9ac25e8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation oc (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f64ab25fe679c2855644d637ee26b50b4f3899f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation nn (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58418ae45a1e95343a52a8da70a8c912981ac55e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation nl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6cc0790a5a27305e5505d978da002c160cafba4
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation nb (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77a24c602e815120abbcdde0ce43fb2a06883b05
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation ms (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31bdb7669aea34c112b655e8af8eb5bb672cb287
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation lv (85%).
    
    254 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb9c76e8173795a220a82341fd887a925a13b9af
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation lt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63404098b72e919d557251c340618510cec6e12a
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation ko (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b5a64bfd0b4fb270d051befd06e3bb0b82e1b76
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation kk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52a7f64f7bab66bc3290f59d53d1f838adc5f35d
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation ja (97%).
    
    292 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01d43484f6a49f01d2df993154761c0157833c0a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation it (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5d68134333658cb4b4634d0ea3f7414a15139b8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation is (91%).
    
    274 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 652394d39096e774b529b130ef57013b4421a639
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation id (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82bad5e971fb44f09c78f163e8e41ad66a6d45c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation hu (95%).
    
    284 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ca5d4efa8bf99386960f0a55bce2d42a1806a0b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:30:15 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8501c6db711097d5c53fabe549529ba0a9d1066b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation he (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b6d985b9782776a3f7eeedd21a624c7271fef60
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9cc7e7883a697e205dec1aef71aceaa5bece20a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation fi (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6e8e684975241d9a1c6dc87a4b5330e99617548
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation eu (97%).
    
    291 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63e2bf440be745a79bda9e8ac767fdaa8a94f9d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation et (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e92a185b6ac6e09a4ca74a5b4668d60aa3579e2
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation es (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37a831383d41138e267c73f7da2c6fb7be2e3ee7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation en_GB (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa98d0004bae44fe3036069ad631ac21f60f6080
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation en_AU (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36d1fa48d4df6add40877c2b6f0d5964e142a66e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation el (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 288e0ef968a5a1712857b6baaf6277b36155b8a5
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 905f57d0b184208f51027336b6cb6e839234772d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccc31521b58d57d4ed80ee62d21b4a939d2bfb2f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation cs (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a21d9c73f0d9fb42dd380d07f1677fcaf2ad45e1
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d14df9e08651892316e06a1f0b7fee34fe0b7c7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:30:14 2017 +0200

    I18n: Update translation bn (88%).
    
    264 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cafc440c9a092b2a5c67ed54948c5c5b40693c77
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:30:13 2017 +0200

    I18n: Update translation bg (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dc83ab345d759fc57a6c494f494fdc41860d220
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:13 2017 +0200

    I18n: Update translation be (74%).
    
    221 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 540111d4074e84735e18698110b14947a8016e81
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:13 2017 +0200

    I18n: Update translation ast (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f9621d5728392a66a245c460a5e8a0dcc0f4e2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:13 2017 +0200

    I18n: Update translation ar (95%).
    
    286 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d925e0ba5fad09c1c9b330230e1e10ae61d5ba16
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:30:13 2017 +0200

    I18n: Update translation am (62%).
    
    186 translated messages, 112 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6face7b627184536b6560b6288f35dbfe0ac1759
Author: Xosé <xosecalvo@gmail.com>
Date:   Fri Sep 15 00:30:02 2017 +0200

    I18n: Update translation gl (97%).
    
    292 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49ad38f0e48cad441089952db96454db44abe0df
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Sep 14 00:30:02 2017 +0200

    I18n: Update translation uk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eea870a9a4c417cda2fa427f0eadbf27f442c722
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64f728e500b7a2229a3935d8888a88a669a4c683
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 18:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 544519645875486a9fd08f1b80e6ebed01287c97
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 6 18:30:02 2017 +0200

    I18n: Update translation eu (97%).
    
    291 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93994a3751767c053c90ba6e312d3b58ab2cd283
Author: Gaman Gabriel <gamgabriel25@gmail.com>
Date:   Wed Sep 6 00:30:03 2017 +0200

    I18n: Update translation ro (99%).
    
    296 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83272ff500e9f686f42acf06a68e0c58ec7273bd
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 3 12:30:02 2017 +0200

    I18n: Update translation th (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 640059ac0758e381a25f7313244838dd8c2bac5c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 30 18:30:02 2017 +0200

    I18n: Update translation ro (98%).
    
    295 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83335bcb1b5954c08ae6f8dacd74f702334643ee
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:30:02 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9ab5b88f738ee9151d9831930aaf22deeea806d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Aug 25 18:30:02 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d06574681a201fac8aba6d3f9dfc282271adbcc
Author: abuyop <abuyop@gmail.com>
Date:   Tue Aug 22 06:30:03 2017 +0200

    I18n: Update translation ms (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab8699eb4cc0a4534a9448f9f94ce7882c1fa3d2
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Aug 21 18:30:02 2017 +0200

    I18n: Update translation ast (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a28159db0c5f34b1b0dc9441dfb97ca1fcf9bfa2
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Fri Aug 11 06:30:02 2017 +0200

    I18n: Update translation de (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 705e3b74ac78140a8a27f7f6167297bc95fdb378
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Aug 10 12:30:02 2017 +0200

    I18n: Update translation ja (97%).
    
    292 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 959f53d49d26cf7dc9457c7e2b210c7424909d46
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:30:02 2017 +0200

    I18n: Update translation nl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ddb9fee325e4879fff54ce5abe1c844a3b81bff
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae641baf75b3e82274217c5680b9160d95edc637
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation zh_HK (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 016856c17710dd5fae3e0afb3ea60cb16dafcbe0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4fc487bbc80bb6a7fd14a8e8db81eae41d60aba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation vi (57%).
    
    172 translated messages, 126 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfd37db43d335a4bdd6ff2279928ea8bb4969973
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation ur (78%).
    
    233 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a834323e8722a0821fdc333d91085d0ec171955d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation ur_PK (78%).
    
    233 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb3268bf6ba4a1ce3998e9978c496869313c09fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation uk (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9b84836cd8c0beee359c2250485fabca30de660
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation ug (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 407941e907673278450d6c1f4c4e8595ea5a0224
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation tr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fc5b85735779261a59c24db46c9fb0946441343
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation th (98%).
    
    294 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3655fbba93f58720a966b95068cc3ed5f48a2237
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation te (68%).
    
    203 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bf294d686beb7202525816142c86a3946571610
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation sv (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f30620264151fbd8bbb62ac738a6d57741b2044f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation sr (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a94275b59e97c847fde730c1e0bc4c96dd943d02
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:17 2017 +0200

    I18n: Update translation sq (73%).
    
    219 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5c76bfa2453d1b204aea3f8fe6f78d6666e7073
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation sl (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1607f74aa10f331aaee09e792117f11f9f94bda
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation sk (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a4034c0a85c229908c826f2f674bca6b9708440
Author: Igor <f2404@yandex.ru>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation ru (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdaaaada772b13a84b5bce572a6e21c0c020f7d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation ro (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e623f80977cb2afd1448c4630eca55cb86d7f14
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation pt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b4fe6c2558a442a13513172831b2603b1340993
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2228d7e6300a2dc34fbc86fee8b958264be9dc7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation pl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f82e7101a4bd18a1559a9b5cf0121115861ca9e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation pa (86%).
    
    259 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3021dce6c0ff2c68054ac63b2dd351987ca6a2ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation oc (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eeeecab1bef72f33386bd3a97ce08e3ed82a34ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:16 2017 +0200

    I18n: Update translation nn (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1186901dd31268213ebf323a3816001365d5a84
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation nl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfa59ad7acc477dfb0b52099d035f87fa82383d9
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation nb (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a03bc242ce695244b995a364b03c47da497df81
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation ms (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a87327d1f9b93ffa2cc42a84b94d8611cde9ae42
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation lv (85%).
    
    254 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65d394780480908005b65771d3c6f68d58723bae
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation lt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ece259761939a947439dd288a8e8762153de0b44
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation ko (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98f30c9f2a6793ce4dd59dda0d180fbd474ddecf
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation kk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97f2ce21bc6b93f16f3a209366dc00d3c28a7c3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation ja (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0e9b7e68efe17a102b3fb8b144a1eb3c1f9d808
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation it (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79e231e494a25562423596b3ecfaf7260e2229cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation is (91%).
    
    274 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e04a3ae78312a03080de804bc31f3b388c1c015a
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation id (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8435e9ad5a8578dc7a5181f4323af6880047e40
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation hu (95%).
    
    284 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a56730fa2c83cc43e526087a26afa064420b6cfa
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0dfbdbfe11b856f2e3a3b17dc7e935a1f57e622a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation he (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 376776ac199149a0aa4051daf2e5230a63008547
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:15 2017 +0200

    I18n: Update translation gl (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb3c1c37ed38175e34e46368b223cb5263e433d6
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01132383ec6e8829a855d1fc81a2dabd5132ac0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation fi (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d341d557c63a952d9d2224957da783e002fe3ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation eu (95%).
    
    284 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d61bb27fcbcd650ff67e226c419899aa3d4861fd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation et (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e83c000f50e056d2d0b342409acfa6ae6a972405
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation es (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87fc97d1e06de70d9e2e6b166dfdd5916a817e97
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation en_GB (92%).
    
    277 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00ba71f953aa077028b2b9343d4a1fe565460275
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation en_AU (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ccb3b0c82cfa8bff5835d1eaccbf34d85b22fd4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation el (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 678e5785722fe4450b967683a146f2cc05fa1193
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation de (98%).
    
    294 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3aeaf0f0b5b0186009ec321e38df10414fe649a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 436a592c0fb95832f823c7e94275e632b812f727
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation cs (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4868b6beca13372a9848f64f0168bc156fba0be9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e42931bef03c6f536b5a342608ffe656dbe0cc8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation bn (88%).
    
    264 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76aae219710efa52e9eb113696374eae17e1592f
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Aug 4 00:30:14 2017 +0200

    I18n: Update translation bg (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b70215c742a471d3578d5f1ba49bf14dc82e664
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:13 2017 +0200

    I18n: Update translation be (74%).
    
    221 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bc680d7a9036efce0e8bcc398fb014127b55d15
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:13 2017 +0200

    I18n: Update translation ast (97%).
    
    290 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3213a26f6580603bc7464ffe66bed10f32850beb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:13 2017 +0200

    I18n: Update translation ar (95%).
    
    286 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fe0a5abf90d0576a08c68fac4308bdd64c8d678
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:30:13 2017 +0200

    I18n: Update translation am (62%).
    
    186 translated messages, 112 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb1e2c2aec554c2d42b29424c00d1a40976e326b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 1 12:30:03 2017 +0200

    I18n: Update translation bn (88%).
    
    264 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79bab0fba9c9fd823a299d4c80cf5d5a278d9b93
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jul 28 12:30:03 2017 +0200

    I18n: Update translation kk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9827466ee62182178f21c38c00d79813d306515
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:30:02 2017 +0200

    I18n: Update translation pt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35e97fe5dba4f6a4956957f654d5fd85f6157ae4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 24 21:28:10 2017 -0400

    Post release updates

commit 3321bec76d924aec9a7a0c53f23fed0f168e85fb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 24 21:22:27 2017 -0400

    Updates for release

commit 59679e45d15fcb9fb65026a2afc2dd91bc3b956f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Jul 24 18:30:03 2017 +0200

    I18n: Update translation sv (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dfd5be65dc43aaea1a50647faf2d807895f49de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 18:30:03 2017 +0200

    I18n: Update translation pl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8714e8a4630564b72496fd753e52b7006e89825f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:43:48 2017 +0200

    I18n: Update translation pl (97%).
    
    291 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5568327d9e09ae1b8913685e2e670ba11cefade3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 12:30:03 2017 +0200

    I18n: Update translation tr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f7bb9b0cdf5af5171ce33560101fa4b009c79cd
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Jul 21 12:30:03 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 142f5b9f479f854c0da0bbce03c39fc3f56ad523
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Jul 20 06:30:02 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a6998f513b711156cf28e37d6bb3ae974cee466
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 20 00:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c462bdd603f145068bf719d2c43ae9b9f1f759c0
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jul 19 18:30:02 2017 +0200

    I18n: Update translation de (98%).
    
    294 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cf10cd04d3364fc03e68575b160828b85e38fba
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 18 18:30:03 2017 +0200

    I18n: Update translation he (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c1d9d13bb7408c7614a2513f37acf7eff9fadf7
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 18 12:30:03 2017 +0200

    I18n: Update translation es (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38a948622d639d682eb7c0500c64e7b2c7eaf8de
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 18 00:30:02 2017 +0200

    I18n: Update translation nb (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fbb0d593a56dfa84b2317a8ad05d3323f8cc62f
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jul 17 18:30:03 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2740cf97a653aa4a2259d8a656acb013b72ffd24
Author: Igor <f2404@yandex.ru>
Date:   Mon Jul 17 18:30:03 2017 +0200

    I18n: Update translation ru (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90866f1a6bd7eea2eca983e5e1d60c4839da2df6
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Jul 17 18:30:02 2017 +0200

    I18n: Update translation nb (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3165abbe6dbe04aad75cdda2b4cd0b99231b1404
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 17 07:04:48 2017 -0400

    exo-helper: Use full custom command if parameter is not passed (Bug 4093)

commit c62862a557a3ff5c034699b5c5f093cde3765d00
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation nl (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a15089e87f0b8980092a26d4d55247f414eaf50f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation lt (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7069df268f96e48d11e7c27dc8ab4d12f9446cd
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation ko (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46c98f794a53ec268e2dec98ecb335b8b1ff2244
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation id (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca2f17d94b880a8ded44d56edff6db5d039e1a16
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd77a879cad81c7d0fa18d39b4133e83f994219b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit caa20d3baeb57a02e1d25f347fcbc7d29a04dc17
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation ca (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b7b100f5d2ae8b514697bf23c1c161f06d03ef6
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Jul 17 12:30:04 2017 +0200

    I18n: Update translation bg (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21be6acf87c8575fdbe44dd0399583c115368c5c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 17 05:53:13 2017 -0400

    exo-launch: pass flags to preferred application (Bug 9427), Add exo_str_is_flag to public API

commit 4ca1a6ab6a06e86ff2d882978a11a3ea165036df
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 16 16:53:09 2017 -0400

    POTFILES.in: Remove vivaldi, add terminator

commit 7668af98bf8a44bce4c306759a200a5da9b04391
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 16 08:25:03 2017 -0400

    Add terminator to exo helpers (Xfce #13714)

commit 0cf435fad1b9e2c5460f9a490c588ae16f83f338
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 16 08:14:56 2017 -0400

    Drop conflicting vivaldi helper (Xfce #13712, Gentoo #624546)

commit 29474fe37267266e785511808ff2586bd196600c
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Jul 11 21:10:32 2017 +0200

    Use freedesktop.org mail icon name compliant (Bug 13711)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 064ea12b3bdfb9eeaa2c392ce2d5f957dfe7b13e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Jul 13 06:30:02 2017 +0200

    I18n: Update translation kk (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6236121d70e7febfe8c07bb20199a7e755f8e194
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Jul 13 00:30:02 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5b413623a29792c9e6849447c7565f06ace4457
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Jul 11 18:30:02 2017 +0200

    I18n: Update translation hr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ff933b916bbf3d39c66d879eb8d7f58579830f6
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 11 18:30:02 2017 +0200

    I18n: Update translation he (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aae6b442ef14958389f23e1256f8d2e2122f6a27
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 11 12:30:07 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54f62c2fec4061a02375d468099626627db763e1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 11 05:48:23 2017 -0400

    Post release updates

commit 8cdccc50ca67197c93ec2e652131920008a31ebf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 11 05:41:46 2017 -0400

    Updates for release

commit 3c2dc1301aab268852db3afffaef09a884774449
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Mon Jul 10 06:30:03 2017 +0200

    I18n: Update translation ko (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8347349adb4a3c8ca1100bbf3436b56475b4fb8e
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Mon Jul 10 06:30:03 2017 +0200

    I18n: Update translation id (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61c341c7f3a5704295b280af425e3af9cb4ec425
Author: Igor <f2404@yandex.ru>
Date:   Mon Jul 10 00:30:02 2017 +0200

    I18n: Update translation ru (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce5c7a55e57edc5f14b1c3d02b2797b708dc5295
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Jul 10 00:30:02 2017 +0200

    I18n: Update translation es (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4cd235cc956838e41e66c2a5e860365a92433fc
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Sun Jul 9 18:30:03 2017 +0200

    I18n: Update translation de (98%).
    
    294 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 940106fbf9d917a0e34d9a203a442e1ae53a1c03
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 18:30:03 2017 +0200

    I18n: Update translation ar (95%).
    
    286 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09872036ed2e72d593a9a2a050726bc5df9f4ab2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 9 09:25:34 2017 -0400

    Add exo_gtk_dialog_* public API and documentation

commit e5cc0def909efa88346f8c008ae9671cb0e9e034
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Jul 9 06:30:03 2017 +0200

    I18n: Update translation zh_CN (98%).
    
    294 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e642a08068a42acf20b77bf8a9211fd33117a5b8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 20:22:08 2017 -0400

    Makefile whitespace fixes

commit 13f2bb846b1d980412838ea4339ebf67fbb2aff4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 9 00:30:02 2017 +0200

    I18n: Update translation fr (100%).
    
    298 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a100c1162cdf1a7a77f812e9c49143ec6efc9a8d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jul 8 12:30:04 2017 +0200

    I18n: Update translation ca (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0119075d725dbd832342c2073082c090df53fef3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 05:59:17 2017 -0400

    Add Geary mail

commit fba54285b5dd9ad7210b56789e03212e78ef8fc5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 05:58:32 2017 -0400

    Add Vivaldi browser

commit 1b6a400ab214b42270ff13afdaddbde64021fadb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 05:22:12 2017 -0400

    Add Brave browser

commit 2345c3d6cee92a8042ca65e0a635c495c1f675d7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 05:16:17 2017 -0400

    Add Google Chrome helper, remove from Chromium helper

commit da2dc36bac22bcdc0271022b0be650e4a5d0c970
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 05:00:37 2017 -0400

    Drop Opera Mail, no longer provided by latest Opera version

commit 5956d3297990a9ce709c61a7c71bc9b615b18b50
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 04:59:40 2017 -0400

    Whitespace fixes

commit 254eb318cdb184bab3186eb9f254c96a321fd75d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 8 03:32:03 2017 -0400

    Ignore GioScheduler deprecations

commit fdb433f241ad65c3335a553d4209f07477cb1047
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 7 06:30:02 2017 +0200

    I18n: Update translation lt (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45ae7eac4cffbaf7c994309682126ae2180b6005
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Jul 5 00:30:02 2017 +0200

    I18n: Update translation sv (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f22ff6df412f63520f1dc5b2345c2be2800bd19
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 4 08:39:06 2017 -0400

    GTK3: Add insensitive state support for exo_cell_renderer_icon

commit 4b2d1cfe973f6f23db9261b8475b8a206a8efda6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 4 08:19:00 2017 -0400

    Drop deprecated gdk_window_process_updates for GTK+ 3.22

commit 6bf668c6f67ab9241c790e884062009ac0c62dc5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 4 08:12:06 2017 -0400

    Replace deprecated gdk_pixbuf_new_from_inline

commit 87bd0a0e3c42c6c1b9dfcb3d95cceecdcda3ca3b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 4 06:44:53 2017 -0400

    Add helper functions to remove gtk_dialog_get_action_area deprecation warnings

commit 597eef8d7f2bc32627fdb47a2877343c5ef839a2
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 4 12:30:02 2017 +0200

    I18n: Update translation nl (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82c6ba19744fe2e565e80978c40a38547ae54a98
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 4 05:55:01 2017 -0400

    Replace deprecated gtk_style_context_get_background_color

commit 721be49f57c9283edb9e621de5defc85b0a6e6ee
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 22:24:39 2017 -0400

    Replace deprecated gdk_screen_* (thanks ninetls)

commit 6ce5020c4119624d0c82b01fc807ba4a06a5cb91
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 22:01:30 2017 -0400

    Drop unused gdk_screen_* code

commit ae5807267b97ef395d9bc6def13b5f23fdb5015e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 21:36:11 2017 -0400

    Replace deprecated gdk_screen_make_display_name

commit 24a27170604dba7c9e518ce6d0884bb0b5fe819b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 20:14:49 2017 -0400

    Drop non-standard gnome-fs-bookmark and gnome-mime-application-x-executable icons

commit 199534217cfc30c342ea6d881ffebf72ad9d45b0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 19:47:55 2017 -0400

    Drop non-standard gnome-fs-* icons

commit fd3a75ff5bf2ec4c20b8bd114d5a70ac911f95b2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 19:22:53 2017 -0400

    Replace invalid missing-image with image-missing icon

commit 1314833ce268a0cc8a012f9bb35532a205cd7677
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 2 17:47:18 2017 -0400

    Remove --disable-debug flag from distcheck (thanks Skunnyk) (Bug 11556)

commit 184fed94fa8bacbb3f451f59f60a75b89ea36d8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 1 18:30:02 2017 +0200

    I18n: Update translation lt (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89e734774f194e086035b72aeb1ad8fbbc340f15
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Jul 1 00:30:03 2017 +0200

    I18n: Update translation fr (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 523bf14f75e9e58e0b503fda9e4362559379fabe
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Jun 23 06:30:02 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e55863b3442245fe4902bdee2ab625b47976188
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Jun 21 18:30:02 2017 +0200

    I18n: Update translation he (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07e90975864bc1535a6d377663e82314edc5e5e6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 06:30:03 2017 +0200

    I18n: Update translation lt (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2ea85c204e977a54fc032d816f95bae7a18e803
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 00:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57bdf524fa07d53c1684f910531bae7441725366
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jun 20 12:30:02 2017 +0200

    I18n: Update translation id (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36d4668505f30dd54460fffcd74f2e7038ef2d07
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 18 18:30:02 2017 +0200

    I18n: Update translation da (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bee871f1be35cda37e3f39010b867c7743314b63
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 18 09:26:27 2017 -0400

    Post release updates

commit 2708f54a3eabefa224e1c18851716df828d10a3e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 18 09:21:38 2017 -0400

    Updates for release

commit e539f4ab3071cbb51721201e6ef26373d60b140a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 18 09:14:58 2017 -0400

    Update the ancient project documentation

commit 0244f339710aeadb543fe6e0dfbc0cee447fe83a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 18 09:13:49 2017 -0400

    Update Xfce URLs to HTTPS

commit c8a46f1ce7d8b738d0ad8a5f6f562113310b18d2
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sun Jun 18 12:30:02 2017 +0200

    I18n: Update translation hr (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 95759e248a0738048122e12bf1fae204cf687e30
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 18 06:30:02 2017 +0200

    I18n: Update translation lt (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43a1998769bfa9418dded235d35e672c5a494f31
Author: Igor <f2404@yandex.ru>
Date:   Sun Jun 18 00:30:02 2017 +0200

    I18n: Update translation ru (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a0dde0ae61ae52e47fc1bcc2165e009d2a34e76
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jun 17 18:30:02 2017 +0200

    I18n: Update translation th (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d98f18bc4db50c7882c526b939c0de40e8a6a9ed
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 17 01:37:11 2017 -0400

    Add missing API indicies, bump documentation dates and credits

commit 54102cea15d9b7b372b57e29e20fef093134b4e7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 17 00:54:21 2017 -0400

    gtk-doc: Resolve undocumented symbols.
    100% symbol docs coverage.
    435 symbols documented.
    0 symbols incomplete.
    0 not documented.

commit 4e42dd612dffaade6c61e517d2e4a318baae9e3f
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Jun 17 06:30:03 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70149b4bd8ba831b0d84279418f2f1c12f402f7e
Author: Marcos Miller <mmarcos.miller@gmail.com>
Date:   Sat Jun 17 06:30:03 2017 +0200

    I18n: Update translation pt_BR (99%).
    
    293 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68d12a83f219a9382650e47a0ee0365bb240f68d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 16 21:33:19 2017 -0400

    Drop CFLAGS overrirde, make default debug yes instead of full (Thanks Skunnyk)

commit f4da47c677d2944243f2f4f96816f416baad1e10
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 16 21:27:10 2017 -0400

    Bump dependencies to Xfce 4.14 requirements: GTK3 3.20, GLib 2.42

commit fe921e6eae92b4c4868c5b9506472d607584ee86
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 17 00:30:03 2017 +0200

    I18n: Update translation lt (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67aeb1155141ae00f93cf4d5a32dbabd48a15d27
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jun 16 18:30:03 2017 +0200

    I18n: Update translation nl (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a4b814465d180f630913cc21fb4013e0b3c8c18
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jun 16 18:30:03 2017 +0200

    I18n: Update translation kk (100%).
    
    295 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffe71e3d55f4fe44e2a2a49ea87f45da066f6d8f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 16 18:30:03 2017 +0200

    I18n: Update translation da (99%).
    
    293 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9fb7651e209862b2821db5ed8e73075bf8f05d4
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Jun 15 23:23:43 2017 -0400

    Add a query mechanism to determine the preferred application (Bug #8579)

commit 90f08e1f4aac5201372c8887c020700ec33de015
Author: Dmitry <alexeyev.d@mail.ru>
Date:   Thu Jun 15 22:48:40 2017 -0400

    FIX: Thunar crashed when arrow key pressing immediately after directory change (Bug #13238)

commit 4f6b401844c20bc2c851f3e06d30aabd16bf4071
Merge: 1c64787b a23c91c2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 15 22:25:43 2017 -0400

    Merge branch 'master' of ssh://git.xfce.org/xfce/exo

commit 1c64787b0c25f18b924de6a98423e76a3a9ac772
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 15 22:24:36 2017 -0400

    Add new exo_helper_database_clear_default, discard preferred application if dialog is canceled (Bug #8802)

commit a23c91c2d5d74144ceadeea4aa8c2b60f7a29937
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 16 00:30:03 2017 +0200

    I18n: Update translation ru (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8038dded9730622fa74085a867233fc99143f581
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Fri Jun 16 00:30:03 2017 +0200

    I18n: Update translation ko (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2292999aa3f44b9ba687d274e3db14d6bb56627
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 16 00:30:03 2017 +0200

    I18n: Update translation da (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7206f98afb14324a9986ed1e9be0aa6255cde495
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jun 16 00:30:03 2017 +0200

    I18n: Update translation ca (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6477224c751d681495c74852b0f0765bd046938b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Jun 15 18:30:02 2017 +0200

    I18n: Update translation nl (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit adedc05f170a9bb20a83ea604d043c07685510a6
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Thu Jun 15 18:30:02 2017 +0200

    I18n: Update translation nb (100%).
    
    293 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c4156fcff503211f9b43b5650451fe9827d7400
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 15 06:45:10 2017 -0400

    Drop included category icons, both are now standard and no longer need (Bug #9992)

commit f6e0495bda40c493bb2d59241489ece69aed8909
Author: Flo <flo.xfce@gmx-topmail.de>
Date:   Wed Jun 14 23:09:57 2017 -0400

    Add the possibility to write exo-csource output directly to a file (Bug #12901)

commit fac670d382b0227cb34a522f21f80b983037069b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 14 22:52:01 2017 -0400

    Some deprecation replacements

commit 0e61e730ffe51d8ac77ce1d5c17c62d39145ec3e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 14 22:49:13 2017 -0400

    Do not abort builds due to deprecated declarations (Bug #11556)
    Since deprecated methods will not be dropped until GTK 4 and Xfce 4.14 targets GTK 3, these items are non-critical and should not block builds.

commit bc9c4990f8d371048c2a6ddb085894e2928dfb58
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 14 20:08:42 2017 -0400

    Require building of GTK3 library, drop some unused ifdefs

commit ef279fd7a4547551820b237d92a25ce0437e827b
Author: enolp <enolp@softastur.org>
Date:   Wed May 17 06:30:03 2017 +0200

    I18n: Update translation ast (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e805df714ba24d026ed8723957e993445ab7dd39
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 28 12:30:02 2017 +0200

    I18n: Update translation gl (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52c40c86ae32e024700a516dfe9e4133b669b6e1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 28 06:30:02 2017 +0200

    I18n: Update translation gl (97%).
    
    286 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d0f2d8272e0dd508668c58154d7a57f7501afa1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Apr 23 18:30:02 2017 +0200

    I18n: Update translation sr (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3b5460e22afe6985bd23ef01e55d1514785b34eb
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Fri Apr 21 12:30:02 2017 +0200

    I18n: Update translation sl (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef4bfd6c6b351fca4292fe5652555ce239bcee8f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:30:03 2017 +0200

    I18n: Update translation lt (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d03b1d29bde75b44d84199a7cb978546574788a8
Author: Francisco Serrador <serrador@tecknolabs.com>
Date:   Sun Mar 26 18:30:02 2017 +0200

    I18n: Update translation es (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4760f7e6a1450585998126cb06d7caf5dee28d0
Author: Xosé <xosecalvo@gmail.com>
Date:   Tue Mar 21 00:30:02 2017 +0100

    I18n: Update translation gl (97%).
    
    285 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12f941095a9a147bf47d0ca7cbcfb77c788d1990
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Wed Mar 8 18:30:02 2017 +0100

    I18n: Update translation zh_TW (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0cf234f4e83d0da668d37c4a27c38c640f8063d0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Mar 4 12:30:02 2017 +0100

    I18n: Update translation nl (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f910ba231228df04dd4624abb453af01cf04810
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sat Mar 4 00:30:02 2017 +0100

    I18n: Update translation el (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f3674e0ec5cb16cb0835191cb8f320e7fd220dd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Mar 1 23:21:39 2017 -0500

    Fix exo-helper-1 segfault (Xfce #13374)

commit 7d62c589847200bddda2daa82bf300e34521775d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Mar 1 21:51:30 2017 -0500

    Restore preferred height calculation so settings manager can remain scrollable

commit 928a41aedd1b64fea3c1adb7991ccb6c2c9f5870
Author: Igor <f2404@yandex.ru>
Date:   Wed Mar 1 19:46:48 2017 +0300

    Fix IconView widget being unable to decrease its size (Bug #13402)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit c10eedefb70562016a76ba1557c736937d914ad2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 1 12:30:02 2017 +0100

    I18n: Update translation lt (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2954847313faa470f6a111655ac050ca019a63d1
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Feb 26 00:30:02 2017 +0100

    I18n: Update translation hr (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2471e5530f3bda402f3121ce0dabb8dbac0fbef7
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Feb 16 18:30:02 2017 +0100

    I18n: Update translation ca (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4aabbd8727e9c3eb6c7233006dd76cef590075a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Feb 16 12:30:02 2017 +0100

    I18n: Update translation ca (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ecb17406826852eaad43091e5342cb5b6857bcd
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Feb 15 12:30:02 2017 +0100

    I18n: Update translation ca (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4d7e67fc49bc66eb413044ffe222ed5501ede73
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 14 18:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9fb897dc0899a1bd3186549536b0010d09412ad
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sat Feb 11 18:30:02 2017 +0100

    I18n: Update translation id (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e718fe3d6bc837aadff3eda26642e7d829ff6fe9
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 2 18:30:01 2017 +0100

    I18n: Update translation fi (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3034710ae580548d3f7f3fc3e98263ce22bc85d5
Author: samson <sambelet@yahoo.com>
Date:   Wed Jan 25 00:30:02 2017 +0100

    I18n: Update translation am (63%).
    
    186 translated messages, 106 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c86183a8f262ce999bd08b2bb891fbf220dd147e
Author: samson <sambelet@yahoo.com>
Date:   Tue Jan 24 18:30:02 2017 +0100

    I18n: Add new translation am (52%).
    
    153 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5af7caaaf1fee1c43d1b0c28644725fa010615f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbf03b0ce4c0aca930c3ef0b60b4d0df69af7f42
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a658e790c4bcfed698fa55dce92ed4c5eeb1050
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 18:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f84d3b1e2a3e433f6dd5923ee7e2507708caf1b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 18:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 882620bb278643986579c31d5402f0e15bcadbc7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 12:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9be14054c234982f0d7d5601ca7836c611d9d1a9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d430e4d3a17e798fa5b1fc4994085782a3fdfb2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e443faab6b5227d83de9cd2b9b2b7095ac1e043
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 12:30:02 2017 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39df2116201e97f163c551ffda34b369207322b4
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Dec 20 00:30:02 2016 +0100

    I18n: Update translation es (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 912001d84c5ab6aaf5b743b2ccd80f71f32d598f
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Dec 12 18:30:02 2016 +0100

    I18n: Update translation nb (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98a07ba696e0118796ecf61d4973f043d3c4cc3f
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Dec 9 18:30:02 2016 +0100

    I18n: Update translation nn (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d67c71e5a4285109ec2f8c7dc0d1d7b326d8538d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 06:30:02 2016 +0100

    I18n: Update translation da (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3dd695ad005e81b7e8dd146f97c74fe420b6629a
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon Nov 7 12:30:02 2016 +0100

    I18n: Update translation oc (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b987c4241a71798d2dec0ead13bbcd944a65a181
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 31 21:38:55 2016 -0400

    Post release updates

commit 1b758e4628c24f3c9280905f5ebda9bfbb6da3e9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Oct 31 21:34:19 2016 -0400

    Updates for release

commit fea2619e6d07ac72b2eff6f408bb3daa2dbdf671
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Oct 27 20:31:36 2016 -0400

    Probable fix for Thunar detailed view (Xfce #12916)

commit 360a88a0e36367e1706210a2e45b4ad4c05254b3
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Oct 13 18:30:02 2016 +0200

    I18n: Update translation pt (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd0e889df6008ab810bedd3c749f48580c27c7fa
Author: vyper <xvirusxx@gmail.com>
Date:   Mon Sep 26 06:30:02 2016 +0200

    I18n: Update translation ro (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e8133a57332b21211b9e38d34f3b2ffbc40e9fd8
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 25 00:30:02 2016 +0200

    I18n: Update translation ru (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3495f6ec0f7f4c857340729f381dfba7f992dea
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:30:02 2016 +0200

    I18n: Update translation ms (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1357f833e6760b2b5b83a75a713264a7f39569c
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Thu Sep 8 00:30:02 2016 +0200

    I18n: Update translation pl (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 539f98a96baa44a8a45b523027c36a3964fc1dab
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 18:30:02 2016 +0200

    I18n: Update translation lt (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b452dde1217eabe564b37c42d33bbfe420ae66ea
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Sep 4 18:30:02 2016 +0200

    I18n: Update translation kk (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0b28ea27869bc9b6f41628f66ada5c7137463c7
Author: enolp <enolp@softastur.org>
Date:   Thu Sep 1 00:30:02 2016 +0200

    I18n: Update translation ast (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63a9f5d5fa16c598d888ee017714dd0b8548bab6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Aug 29 20:53:36 2016 -0400

    Fix vertical alignment of options in preferred applications

commit 7d46462b14ea041cc5ccb9239a40774c0e6c2d02
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:30:02 2016 +0200

    I18n: Update translation en_AU (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08435a6ac07f6437c707bf281a0c5b8c96a4fd2e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 20 18:02:46 2016 -0400

    Resolve gdk_threads_* deprecated warnings, thanks f2404!
    https://github.com/xfce-mirror/exo/pull/5

commit f421986feea8b84b8e26469eda10053118e58616
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 20 17:56:57 2016 -0400

    Resolve gdk_cursor_* deprecated warnings, thanks f2404!
    https://github.com/xfce-mirror/exo/pull/4

commit ed39ed4484d0524157f26528812d8458e8d7b14e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 20 17:52:27 2016 -0400

    Do not assign value twice, thanks f2404!
    https://github.com/xfce-mirror/exo/pull/3

commit 15590e4bf3e19ad6fc5c33aa43f23d4335e49d8b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 20 17:50:49 2016 -0400

    Check index range before accessing array, thanks f2404!
    https://github.com/xfce-mirror/exo/pull/2

commit 86c2166d45455b2f320bb39a62cec8314ab8932d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 20 17:44:39 2016 -0400

    Remove unused struct member, thanks f2404!
    https://github.com/xfce-mirror/exo/pull/1

commit d79588afafcd12be35c80fd4931f0d42af5c353e
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Aug 20 18:30:02 2016 +0200

    I18n: Update translation th (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56b5acb0db7ef47d6260d8a00c7d7b1303691294
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Aug 20 00:30:02 2016 +0200

    I18n: Update translation it (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f98abb0a0561cff21471dbae07b4dfb88d125aa8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Aug 17 05:55:57 2016 -0400

    Post release updates

commit db94f84d34c9e2ebecbc180c14adc56db3f276f5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Aug 17 05:51:23 2016 -0400

    Updates for release

commit f016e39ba009e3cfa66c82af9394cae7951e6916
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Aug 16 21:33:15 2016 -0400

    Correctly import user env

commit a4694404c6c439fbfb8192d85589f0fe2b96fb19
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:30:03 2016 +0200

    I18n: Update translation hr (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cb38f90c8f4feaf0abe86e00e08e3f4521fd217
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Aug 7 18:30:02 2016 +0200

    I18n: Update translation sv (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19c91ee2a3b01531cad167fac537c9c3729d5918
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 06:30:04 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cb8342f8c286ab2fa967748bfa881678a018bf3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 6 18:54:46 2016 -0400

    Post release updates

commit 20e58e64e5c297b087bf1132213357d4da5c1e4d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 6 18:44:22 2016 -0400

    Updates for release

commit 7bdbd1a6ca60ea1a401dcd889118ac6d5a5286ab
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Aug 4 18:30:02 2016 +0200

    I18n: Update translation ko (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2577ee28ce119deca73c59dae840280f0331f723
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Aug 2 00:30:02 2016 +0200

    I18n: Update translation uk (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d11a2db84793fc2b576a0640ffeb50814fc37528
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Jul 29 06:30:02 2016 +0200

    I18n: Update translation ja (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0878f96005eabe5e02082b11b84ed2155dbcaca
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jul 29 00:30:02 2016 +0200

    I18n: Update translation he (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4486d5991f19ac90b37beb4550453c4b1f911f24
Author: André Miranda <andre42m@gmail.com>
Date:   Tue Jul 26 06:30:02 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b5fc6930a81f6bf381d17a409024c50ee267ca22
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:30:02 2016 +0200

    I18n: Update translation tr (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7d996ef16396fb9ae919b9790ccc70d779d32cfb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Jul 21 12:30:02 2016 +0200

    I18n: Update translation he (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 306d10d173bac0918834d3ded9a23500d8616f9b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Jul 18 12:30:02 2016 +0200

    I18n: Update translation sk (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c0ba17ae83be68ae5834acb19a0a53fda2dd395
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Jul 17 18:30:02 2016 +0200

    I18n: Update translation es (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27fcdb22e4842a11ef3c86afaf435e224ecd6532
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jul 15 18:30:02 2016 +0200

    I18n: Update translation de (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d43f948f51cf30f00bd010900f237b369aa39b7
Author: André Miranda <andre42m@gmail.com>
Date:   Fri Jul 15 00:30:02 2016 +0200

    I18n: Update translation pt_BR (98%).
    
    287 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 80601d50ca1c0cd71901edbfbbbe9ac16a7dea70
Author: Igor <f2404@yandex.ru>
Date:   Wed Jul 13 12:30:02 2016 +0200

    I18n: Update translation ru (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92861c135b5d2216148c349531381f6cacfcf385
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 12 18:30:02 2016 +0200

    I18n: Update translation lt (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ccec255ba39aacd7fdf12b80a6104922083347c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 12 18:30:02 2016 +0200

    I18n: Update translation fr (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aaca7330d4a70c1e7136f29b5d835701ce2e7005
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 12 18:30:02 2016 +0200

    I18n: Update translation bg (100%).
    
    292 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4b773593c2441d6518828ac6ccc9c5e4b610256
Merge: 201905cd 360dd634
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 11 22:03:31 2016 -0400

    Merge in GTK3 changes provided by Jonas Kümmerlin (https://github.com/rgcjonas/exo-gtk3).
    This branch gives us GTK3 versions of ExoIconView and ExoIconChooser, as well as other fixes and improvements.
    I've tested these changes with the in-progress port of Xfce Settings Manager.

commit 360dd6342ae090c64700f5788e8938708a80e766
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 11 21:46:52 2016 -0400

    Drop exo-2.pc, add to gitignore

commit e387957f5588d72f4984e7699598bdfa59f69ac9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 11 21:43:54 2016 -0400

    Add missing exo-2.pc

commit 201905cd11c9e955313a17d795947c9aea1ec2ad
Author: Veer Singh <veerarjunsingh@outlook.com>
Date:   Tue Jun 28 12:30:02 2016 +0200

    I18n: Update translation pa (91%).
    
    261 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f1745f4096a3fb51e7a6fefb83cfb22c8f46d18
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:30:02 2016 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0863499907709d1f23cc10a7c0722efc7813f9db
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jun 21 18:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54395b6613894651978618c6fe94ec40ab33f1d8
Merge: 85d65262 915b9e8c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jun 6 21:27:24 2016 -0400

    Merge remote-tracking branch 'exo-gtk3/master'

commit 85d652629e40c51ced2f98c995344987a7408119
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 6 18:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11fe54638199e443675dffa9404a108778d08bcd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 31 19:30:29 2016 -0400

    exo-2 is for GTK3, there is no libxfce4util-2

commit 855f0de8c481663a7a04801b7b4c783420505c71
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52b985903f64d08e0707bafd8e6cbeb566c094ee
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 12:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d663ac2e2c8088b0979af79639974168c5d39ec7
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 196a93446ffcb83d702046c6f161c014db96844b
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0570f56ffb013fd0c2abd51f04390eebe3a81e0f
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 12:30:01 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f29d82c39c19ac921950fa143ea20b2059945eda
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 12:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 308a7417e6987d6080fc6556343972a81e6251ab
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 00:30:02 2016 +0200

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d677ae25a9d6cbe3d864593eb98b67f1e730545e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Apr 23 12:30:02 2016 +0200

    I18n: Update translation is (96%).
    
    276 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c644495f825880e2ebdbcdf9cd4d79640bf88724
Author: Panagiotis Tabakis <tabakisp@gmail.com>
Date:   Mon Apr 18 18:30:02 2016 +0200

    I18n: Update translation el (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27b1531cdecb3ed13f528853b3d218d61320b7bf
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Sat Apr 2 00:30:02 2016 +0200

    I18n: Update translation hu (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39c954dcc9c48b9510f20222fa15134bbc905fb1
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Mar 29 18:30:02 2016 +0200

    I18n: Update translation hu (97%).
    
    280 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c18fa0a83e3da66158508f2d429a28bddfd42ae0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 21 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83704fc55e071e3cc6eb7be996682409e3bffaeb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 20 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6f6df601daa1ca0063acee49414b5eb06413c1b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 20 12:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0211eaabcb0791682c909b58968f601db443f751
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:30:02 2016 +0100

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5225a757a90cdb560aa384043ed0207edb49066a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Mar 16 18:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ef6ffbf51b9d2b4bcb3dcfd2cd9988a9995e3e0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Mar 15 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00238ed0e0962e761b884e05b8613061eb24117d
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 13 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e0373d95fa92abc02f41ca5b97945612a081354
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 13 12:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 40bf7fd5359c9d3132de38743ef639709e1a8e76
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 11 18:30:02 2016 +0100

    I18n: Update translation oc (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 844b39c9aeb0e3fdda18160287149d1d4438827c
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7a25e4912b5f591c3712fc5f3e75887bde13c5f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 12:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 284b6a8d2bf73c985cd5589f15bea21f8245130b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 00:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73b05ba9def929114604eaaee2e51ba2a8124cd8
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Mar 10 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be7e2fa0ac1f3a1096c54668af892b2c3a8fae9b
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Mar 10 12:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60e5fe3e353a3135543f5f83d3ccb45cef12c9e3
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Mar 10 00:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b1535d00333eea5c1487767d7865ee287cfc032e
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Mar 8 12:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5078c937ffdf605ca014bc47517e8691d1c895a3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 1 00:30:02 2016 +0100

    I18n: Update translation sl (98%).
    
    281 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e3896d6a1463b2f1f811ca66cf5a8fb69af9a0f3
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Feb 23 12:30:01 2016 +0100

    I18n: Update translation oc (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c3dbf6fc64fba4f109dcad42e6bde5ff6eecfb29
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 10 00:30:02 2016 +0100

    I18n: Update translation is (96%).
    
    276 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a23ef30625b435c56ccf1600db15554e94d948b
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Feb 8 18:30:02 2016 +0100

    I18n: Update translation eu (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91d39933c4ba43091dae1f544493dbc279a0a056
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 06:30:02 2016 +0100

    I18n: Update translation el (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 103cf6d5d1aed68fcb5c7affcbd27ba454fe74c6
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Feb 2 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 174bcc25c358ca79e171fdd0716eb8fa21fc2b27
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Feb 1 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3879a8c4dcf11d01744871737e3d97ba05cea86a
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Feb 1 00:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6603bac49bab1dd7c51c746b6e51ad6f30419a69
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Jan 31 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 488b10bde2c8f01d8fc0c2acf453a6680f11e5ca
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Jan 27 18:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 073288209ef84b4571fa8f9257ff127c897bf208
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Jan 22 12:30:13 2016 +0100

    I18n: Update translation sv (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ceca1d7ec1f7429e83d5beee88db952ca34047e1
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jan 20 12:30:02 2016 +0100

    I18n: Update translation sv (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 281688e5507a98949af63d33c2dcd7dba81df364
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Jan 20 12:30:02 2016 +0100

    I18n: Update translation is (96%).
    
    276 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9256e1f114a689db1e67ed9d063968f3b9f73050
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Jan 18 06:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae06f9aa061f3c5f249a35f24de242948d0e4add
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 17 18:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2eee898fb6cca9b8fe3ae3bee160209cbcd40b16
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Jan 17 12:30:01 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aae7bac1cf8c0de74c21c0436d10ddf678e9e596
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Jan 16 18:30:02 2016 +0100

    I18n: Update translation he (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab63b06543f51b570d17160d21fd1e8612170d89
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jan 15 18:30:02 2016 +0100

    I18n: Update translation he (97%).
    
    279 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 272131f806d8b59f0653be90668b7a851796caa5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jan 15 00:30:02 2016 +0100

    I18n: Update translation he (97%).
    
    279 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6b22327854e055ed5054749f9513d535eaefd20
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 14 18:30:02 2016 +0100

    I18n: Update translation he (97%).
    
    279 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2e23df829c9ab13f5fdc404053fa3b531452b87
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:30:02 2016 +0100

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a48906c97e5109f924bcd7363c53557a90869997
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:30:02 2016 +0100

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 491003ced34e6bdf28710a3379e5bebe27537814
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 10 18:30:02 2016 +0100

    I18n: Update translation is (81%).
    
    234 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d88f5ce791e9b983d16b36bf594eb51330489e56
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 9 18:30:02 2016 +0100

    I18n: Update translation is (81%).
    
    234 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1921999fc09c1ec464b5945b434514407423f9c3
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Wed Dec 30 00:30:02 2015 +0100

    I18n: Update translation eu (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fec1b8fba68f666e089107816d2ab47f2ad0afa5
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sun Dec 13 12:30:02 2015 +0100

    I18n: Update translation is (80%).
    
    230 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7e2b3b25c59a799185d4aa2e8ceb1f2ea289fef
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Dec 11 18:30:02 2015 +0100

    I18n: Update translation is (76%).
    
    218 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 336bfebf98cf432ba024c3ebfe83d9d719eea3c6
Author: Davidmp <medipas@gmail.com>
Date:   Mon Nov 23 18:30:02 2015 +0100

    I18n: Update translation ca (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60b102f1742d67fb012244af4208f600c87e4c84
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 06:30:04 2015 +0100

    I18n: Update translation ast (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 17be780c7635d1ee7d6bc1e4d206fb05f09e214c
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 00:30:02 2015 +0100

    I18n: Update translation ast (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba6811a45a3f74d34f6576cb05e393da4be9322d
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sat Nov 7 18:30:02 2015 +0100

    I18n: Update translation oc (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3683556e538a117d2734db89b76da7b3c2b5529f
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 30 12:30:02 2015 +0100

    I18n: Update translation sk (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 144dc6a1a26dd963844ac7966e554e1fa757d3ff
Author: enolp <enolp@softastur.org>
Date:   Tue Oct 6 00:30:02 2015 +0200

    I18n: Update translation ast (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c5609d02b1138f17cf659f0fe086ad23722530d
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon Oct 5 00:30:03 2015 +0200

    I18n: Update translation oc (98%).
    
    282 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88af6653442898f7f2371464912c42445d54310a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 20 06:30:03 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bcd7afca2c018aa8e5e1acc1d960bd7f1f9f6f63
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 4 13:28:37 2013 +0100

    Minimal gtk3 library alongside gtk2.
    
    Library with the initial components that we need for
    Thunar without any widgets.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 71f09fe0b2ae8af536ac8326feba67f80eafdf78
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 13 15:27:43 2015 -0400

    Post release updates

commit c7bc4e6be9663a49d83c970426d38c7981278e2a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 13 15:22:23 2015 -0400

    Updates for release

commit f05da95040c9f74d7aa3a230d499c44f85a16e4a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 13 15:09:56 2015 -0400

    Temporarily revert "Minimal gtk3 library alongside gtk2" for exo-0.10.7 release
    
    This reverts commit cd1611c78a1641a0917d3528c2d592ec32d1c323.

commit 6faf134307a8f651c09931ae4f7017ce141f6320
Author: Felipe Contreras <felipe.contreras@gmail.com>
Date:   Fri Jul 24 11:15:25 2015 -0500

    Escape file names (bug #9912)
    
    Signed-off-by: Felipe Contreras <felipe.contreras@gmail.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 4885a281d3a82bf8124f46ab6fb61401d89901da
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Aug 26 04:11:03 2015 -0400

    Revert "Escape URIs for exo-open (bug 9912)"
    
    This reverts commit a2ac10b6b5c3378a46812a64f1afbbb22c38a8f9.

commit 915b9e8cd56172c4a4497dff9813bb903002a3d4
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 19:00:13 2015 +0200

    ExoIconChooserDialog: Fix text alignment under icons

commit 186fcaa8a0e9d314f59ee23b7f758e117d20a83b
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 18:58:18 2015 +0200

    ExoIconView: fix text selection background drawing

commit 78de2b3fc4ea0cce3abfd46bc6f80665d0f09fdf
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 18:36:56 2015 +0200

    Build ExoTreeView for Gtk3

commit 41cda2d3d1dc0f819e6c433fb731c8c6c3ee5764
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 14:11:15 2015 +0200

    exo-2.pc.in: require libxfce4util-1.0
    
    Since we don't have libxfce4util-2.0 yet (and probably won't get
    it anytime soon), it doesn't make sense to require it, especially
    since libxfce4util-1.0 works fine.

commit 19598dc406f208651806a0b45aa2965f660ebe80
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 11:41:22 2015 +0200

    exo-desktop-item-edit: Port to Gtk3

commit 2426a1ca9dc526ea08a72c74a2b842e9171ef903
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Sat Aug 8 11:23:46 2015 +0200

    Make ExoIconChooserDialog work in Gtk3
    
    So far, it works really well, and doesn't even use deprecated functionality!

commit b1894e31d2b97cce44e718297726c74a81e79fe4
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Fri Aug 7 13:06:06 2015 +0200

    Make ExoBinding available in Gtk3 builds
    
    Seeing as GLib has gained GBinding about 5 years ago, we should
    probably think about marking ExoBinding as deprecated.

commit 8b9aacf0e1a32671da77847abae01da54700ed71
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Fri Aug 7 12:53:40 2015 +0200

    Build exo-open with Gtk3
    
    That was easy.

commit 548c5e3ee6d6e99880c237c390a8f0e8acc714cd
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Fri Aug 7 12:46:59 2015 +0200

    Build exo-helper with Gtk3
    
    This was rather easy. The result is good, but not perfect:
    Our dialog still relies on deprecated functionality, and the
    dialog buttons don't look nice.

commit bace2afc7fc91c3f14a22ef5156ff2420fc9f118
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Fri Aug 7 09:40:10 2015 +0200

    Make ExoIconView compile and somewhat work with Gtk3
    
    It's now fixed enough to run the icon chooser. It will most likely require
    further fixing once Thunar starts exercising all the features.

commit 92fda824d854d84093ed244ed830fd27b2706b27
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 8 00:30:02 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 332529867165ad52beb904889f0e893736d5b1d8
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 12:22:56 2015 +0200

    exo-icon-view: Use GDK_KEY_* constants

commit 9155cf5703c54f79e3bf76b6f5da2f4475ee7844
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 11:53:34 2015 +0200

    Get rid of gdk_spawn_on_screen()

commit 84a517e39bf0af440ccfedbbad713bf40f497a67
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 11:01:09 2015 +0200

    Get rid of GtkTooltips

commit 325fbc0145a27d2dedf3627e0e6eba6e4b3cb306
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 10:48:33 2015 +0200

    Get rid of GtkDialog:has-separator

commit 6e919ff08601e936e15f6fa03bc18335b5d7e1b6
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 10:43:06 2015 +0200

    exo-icon-view: Get rid of GtkObject

commit 845ba3e2e48b6f6ec9cd119d6c0bf663908a4d4c
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 10:21:37 2015 +0200

    exo-cell-renderer-icon: Draw icons using cairo

commit 26bcf69fcc4893e18195fb88e57e615d30a9653a
Author: Jonas Kümmerlin <rgcjonas@gmail.com>
Date:   Thu Aug 6 09:49:28 2015 +0200

    Make it build with -DGSEAL_ENABLE

commit 3357f18529e548dd7815f4348ddc93ee0e3bd1c4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 21 18:30:02 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92c4ccb30ca601621787b7c7f09df7a0f5d2e529
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:30:02 2015 +0200

    I18n: Update translation sv (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9af199c6492471ede20c70c8e77ed78be0b06f49
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 18:30:02 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c67ccface7498b4ba4fad89778073bedbed2b606
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Jun 16 18:30:03 2015 +0200

    I18n: Update translation nn (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2c1d8173b60c25cbc2dbd1f723a7b859b3f81b1
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Jun 11 12:30:03 2015 +0200

    I18n: Update translation en_AU (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ce731c3e917ba854bef7a7d6826f1a1710c044b3
Author: enolp <enolp@softastur.org>
Date:   Wed Jun 10 00:30:03 2015 +0200

    I18n: Update translation ast (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb3989ffa1fa3c5888f05bf72ae51aeeb8eab9ad
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:30:03 2015 +0200

    I18n: Update translation sv (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ec819b14a20fe22c45b95fdc42cc6f42e9bdf97
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue May 26 12:30:03 2015 +0200

    I18n: Update translation tr (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd1611c78a1641a0917d3528c2d592ec32d1c323
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 4 13:28:37 2013 +0100

    Minimal gtk3 library alongside gtk2.
    
    Library with the initial components that we need for
    Thunar without any widgets.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit fc2cb31de6d1517ac6bb4acdd934ef6dbee9d167
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 15:15:15 2015 -0400

    Post release tag bump

commit 23d30b3161df0da83abc683d50b4ba5dbb0f96d1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 15:12:51 2015 -0400

    Updates for release

commit c2afb763e52686e4d04381e5d51249f6fd150ac5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 14:37:02 2015 -0400

    Update gitignore

commit 5923a0986a028f5e8d675a9f8ec016978e29bfb6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 14:12:29 2015 -0400

    Close fd with error state goto (CID 30797)

commit da57d7707f0af652b23d58e62a262ba5e7521720
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 11:47:52 2015 -0400

    Post release tag bump

commit 98fd8b707efdb72326f2614aef20dff4ba985e65
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 25 11:45:40 2015 -0400

    Updates for release

commit d05b947844d4e0b29c9739b80f2ca0bcbf758a15
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 21 23:48:27 2015 -0400

    Update NEWS prior to upcoming release

commit 1a8144607e104cbd9e727fe7ffd8f5edea638f7f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 21 23:08:25 2015 -0400

    File descriptor was never opened if < 0 (CID 85387)

commit 903a5bf23b606318f4bac0acb36cb713ab83db1a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 21 21:29:41 2015 -0400

    Do not escape for known URIs, maintains URL functionality

commit a2ac10b6b5c3378a46812a64f1afbbb22c38a8f9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 21 21:15:47 2015 -0400

    Escape URIs for exo-open (bug 9912)

commit a1175286ea5fdd73c832c47bbd8acfeb65004f90
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 19 07:07:29 2015 -0400

    Disable debug on distcheck to correctly build on newer systems

commit a1e13024bf85505e8100e98c5d4a1d8930e2a34e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 18 20:03:07 2015 -0400

    Revert "Fix StartupNotify (Bug 9570, thanks Thaddaeus)"
    
    This reverts commit 3a2c05bd68f924f5c8bd530a2fe8f4cc5b671b16.

commit eb36c428b2d76d7d7f3d278a5464d34d314c58e4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon May 18 20:02:35 2015 -0400

    Revert "Fix implicit declaration of function 'xfce_spawn_on_screen' (bug #11655)"
    
    This reverts commit 4e68afc085d23bd77cf94e0e8e2e1435f0b4ebaa.

commit d79a5cca620a147a0408a905b599ea5bd57430af
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 6 12:30:03 2015 +0200

    I18n: Update translation eu (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7188879e20eec4e872d06b34298a61d4c14b2361
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 21 12:30:03 2015 +0200

    I18n: Update translation es (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97450dbded8cfea20d4a28a3b647d8c3deee5019
Author: Fredrik Nyqvist <fredrik@nyqvist.biz>
Date:   Tue Apr 14 00:30:03 2015 +0200

    I18n: Update translation sv (98%).
    
    282 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd2bc7cbae9be989e34687241cd163cd15b31685
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 9 00:30:03 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2b69bd0fc5018039af8a85d767be255347be4904
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 2 06:30:02 2015 +0200

    I18n: Update translation lt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d687bc038d65313140e597ff251e937ca25c500d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 23 00:30:02 2015 +0100

    I18n: Update translation lt (99%).
    
    285 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9ea9afaf180a36c3e33ce82d4693ac6e756723e
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 00:30:03 2015 +0100

    I18n: Update translation el (98%).
    
    283 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c246a05dc126f92daeda27ae8b13d3d1afd36a3b
Merge: b74caf97 ab462052
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Mar 17 19:44:05 2015 -0400

    Merge branch 'master' of ssh://git.xfce.org/xfce/exo

commit b74caf97642ae2bf00a7754a5fb193f695b6f3d4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Mar 17 19:43:44 2015 -0400

    Do not use x-scheme-handler/file mimetype (bug 7257)

commit ab462052d581e3e57842c47eeb1b61fa830e5443
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 18 00:30:04 2015 +0100

    I18n: Update translation lt (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 757ee6a2ffb222dd087c47e5581a97301e0c3c2d
Author: Rendiyono Wahyu Saputro <rendi.7936@gmail.com>
Date:   Wed Mar 18 00:30:03 2015 +0100

    I18n: Update translation id (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d688dbaa944edda57cad3ee7ae4798a9cc7d4b4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Mar 16 22:22:38 2015 -0400

    Post release tag bump

commit d07eefee8920646038f2d58feaecb6e6b4376e13
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Mar 16 22:16:11 2015 -0400

    Updates for release

commit 2182ef582d3589ff27022bd9d5f9b455d845e8a0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 16 00:30:03 2015 +0100

    I18n: Update translation hr (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e817f92185a2b75166fa546622b8b7e680791adc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:30:03 2015 +0100

    I18n: Update translation lt (94%).
    
    271 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e68afc085d23bd77cf94e0e8e2e1435f0b4ebaa
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Sat Mar 7 22:23:45 2015 +0100

    Fix implicit declaration of function 'xfce_spawn_on_screen' (bug #11655)
    
    Also fix a few unused variable warnings.

commit 62665f15dd92ed1058b8ccde9378b6d83d4191bd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Mar 7 00:30:03 2015 +0100

    I18n: Update translation de (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a2c05bd68f924f5c8bd530a2fe8f4cc5b671b16
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Mar 5 15:55:59 2015 -0500

    Fix StartupNotify (Bug 9570, thanks Thaddaeus)

commit b4200c9bab9f60e61a100dd12d841c2588b360d8
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Sun Mar 1 21:14:25 2015 +0200

    Don't quote arguments passed to terminal emulators (bug 10731)
    
    Commit 8cd3233 added argument quoting to several helpers to properly
    pass URIs that contain spaces to web browsers like Firefox.
    
    This broke invocations such as the following:
    
      $ exo-open --launch TerminalEmulator screen -S test
    
    resulting in errors similar to:
    
      Failed to execute child
      Failed to execute child process "screen -S test" (No such file or
      directory)
    
    Fix this by reverting the quoting changes made to TerminalEmulator
    helpers. The Sakura terminal, surprisingly enough, seems to require
    quotes around the command-line passed to it so I kept it with quotes.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 85936589be609ecc1548b1618f1f8dba6c68b360
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:30:02 2015 +0100

    I18n: Update translation pl (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2773e8acdc95310ad623a4a86ce578a2a850fd78
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Mar 4 00:30:03 2015 +0100

    I18n: Update translation de (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 351697d034f23cc1f4f5c2913a71060739cd4bcc
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Mar 3 18:30:02 2015 +0100

    I18n: Update translation de (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c33c2203f5c8bc7299033f045ddb6475330f9cd6
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Mar 3 12:30:03 2015 +0100

    I18n: Update translation pl (99%).
    
    285 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cebfd9c97a296128559c7754a43fc8ab08ee7391
Author: abuyop <abuyop@gmail.com>
Date:   Tue Mar 3 00:30:03 2015 +0100

    I18n: Update translation ms (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0d91cf4aad1eb384839d81238f656f864e82380
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 2 12:30:03 2015 +0100

    I18n: Update translation ko (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25fa48cf9a59132a464e2010d139fd0d91bd1ddf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 09:09:54 2015 -0500

    Post release tag bump

commit a5e0633b7498f7455df7d220107416d7ed7550ac
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 08:57:16 2015 -0500

    Updates for release

commit d27cf555437adfc6f6c0bfe0d221d2b2122f2800
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 08:15:50 2015 -0500

    Update NEWS for 0.10.3

commit 06336eedf309a521867813d96db13addd9b2d494
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 18:30:03 2015 +0100

    I18n: Update translation ro (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8022a52d10e834ef4481a317b11d6fe02a6c1bf3
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Thu Feb 26 14:25:31 2015 +0200

    Drop use of the -remote option in Firefox helpers (bug #11601)
    
    The -remote option was removed in Firefox 36.
    
    Affected helpers: Firefox, Iceweasel, IceCat.
    
    The Mozilla Browser and Netscape Navigator helpers are left alone
    since the respective browsers are no longer actively developed.
    
    https://bugzilla.xfce.org/show_bug.cgi?id=11601

commit 5717883316fe93fa642f1fb2478811ae5bdbc9c5
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:30:03 2015 +0100

    I18n: Update translation sk (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8eb4ef87f9c5545ee8921e12d557f696837eefab
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:30:03 2015 +0100

    I18n: Update translation sk (99%).
    
    285 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79580ee2234b1dee1290200f5d2bc23c14af6f8a
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 00:30:03 2015 +0100

    I18n: Update translation fi (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 356b9997825e08487f11e769b75442ab6691197a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Feb 25 00:30:02 2015 +0100

    I18n: Update translation es (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2deff26777ce340be1dc3f6fdfa3944f4b7e8a4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 24 00:30:03 2015 +0100

    I18n: Update translation sr (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5caba9ad12edef4c8955da6769238ce9801287e3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:03 2015 +0100

    I18n: Update translation bg (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f94088aef30f50b7da434de8b7ca7de88221de5f
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:03 2015 +0100

    I18n: Update translation ast (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a36c8294504c30c3874034c4069c423a684729dd
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Feb 23 00:30:03 2015 +0100

    I18n: Update translation de (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 941d5a8281b04b6374b3544c825c245c4476a5e6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Feb 22 09:33:51 2015 +0100

    Fix ATK deprecation warnings (bug #11556)

commit 9bb9c1688d9417ace0a94b87b512398d0f69429c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 21 20:31:09 2015 -0500

    Scroll long file names into view in compact listview (bug 6014, Thanks Forest)

commit 0f96c7ad1cd4db5e37352b4c7bf19d692fa30622
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Feb 22 00:30:03 2015 +0100

    I18n: Update translation ru (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13780726abc86b0a8885263b44267ceec2e20125
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Feb 21 18:30:03 2015 +0100

    I18n: Update translation ru (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06348d72204f178b0f5489e854597c9523969647
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Feb 21 06:30:02 2015 +0100

    I18n: Update translation cs (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 683b28d97ddd77b1c8f4dd02e1d5c13ae06815b8
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Sat Feb 21 00:30:05 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7054dd4e27225dd58efdccc01e7213c42d497d76
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:30:04 2015 +0100

    I18n: Update translation nb (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a80b0ed3dccfcf4079168cbb38c317d39eceaae
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 21 00:30:04 2015 +0100

    I18n: Update translation it (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43de570505348031b1783f7f31c2fe745d84af3b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Feb 21 00:30:04 2015 +0100

    I18n: Update translation es (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f569ba208db08e1b595e4ee3f9e58563c58d04fb
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Feb 20 12:30:03 2015 +0100

    I18n: Update translation th (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4de8c7ca51599097cc6eb621ce510967bf18a176
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 21:39:51 2015 +0100

    Bump automake and libtool versions

commit 446878154e8fc28f5a38a18df70ec35850295430
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 21:01:26 2015 +0100

    Add .gitignore

commit 6bf0410aa03d725eae3462471bcb389215cdfbf0
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 20:35:43 2015 +0100

    Properly quote AC_LANG_SOURCE
    
    Arguments were underquoted, resulting in the following warning:
    AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body

commit 18c2fcf75f653fc38497337e9ac7ff73a96e4894
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 20:33:07 2015 +0100

    Fix AC_CONFIG_MACRO_DIR warning

commit aa89b0c4d450d2087de6c4aede2c1898cb20b27f
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 19 18:30:03 2015 +0100

    I18n: Update translation kk (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49389708be163b88a59e694545eafb3a82528946
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Feb 19 18:12:07 2015 +0100

    I18n: Update translation pt (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8effea189a867abd94ef68a24897208861cf968
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:12:07 2015 +0100

    I18n: Update translation es (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18c332ee4cef094020fdd764aec8275ec83e915f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 19 12:30:02 2015 +0100

    I18n: Update translation uk (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4fdfd385bee29c51313207b20825790dc242273
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Feb 19 06:30:03 2015 +0100

    I18n: Update translation da (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35e8d1693c5e84e4221eb1723edf3eb2e0da3dfb
Author: enolp <enolp@softastur.org>
Date:   Thu Feb 19 06:30:03 2015 +0100

    I18n: Update translation ast (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 016b9be1a99ce2d340a25e6d50f25fa1ea45cfed
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 19 00:30:03 2015 +0100

    I18n: Update translation uk (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6fe767811f5b5641051756ac244eaf83aa490e5f
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Feb 19 00:30:03 2015 +0100

    I18n: Update translation fr (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0fba4eec63d6f0f08bbf43f62774534d57481362
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Feb 18 18:30:04 2015 +0100

    I18n: Update translation ja (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a4b3c8ba2be4ad9504fe60032612fbf10e9a750
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Wed Feb 18 18:30:04 2015 +0100

    I18n: Update translation es (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 005e5366e0573838e3feee22a8f9264e6a4b480c
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Feb 18 18:30:04 2015 +0100

    I18n: Update translation de (97%).
    
    280 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 397143661e11be53073450a2abf9895de40b4914
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Feb 18 12:30:03 2015 +0100

    I18n: Update translation nl (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f484b475ff0f2a0b68af4e4497d1571990f307f8
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Wed Feb 18 12:30:03 2015 +0100

    I18n: Update translation es (99%).
    
    285 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12a91d912171eeb711f8d8be268b0fec822841d7
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Feb 18 06:30:03 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a63e7adc00d06b0c1c9ad4556036dc72cfe6994
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Feb 17 22:19:05 2015 -0500

    Close open fd, fix typo, prevent null dereference and division by 0, remove unused code

commit f1f3d9e3b106b73b90e45ee93f57d65ac54df757
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 18 00:30:02 2015 +0100

    I18n: Update translation sl (97%).
    
    279 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab15957a9a1b6c73cb01bc2d5b35cded3f8fb336
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Tue Feb 17 18:30:04 2015 +0100

    I18n: Update translation tr (98%).
    
    281 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc74935b5edd4d6b8ce88d48818dcea21e2272e7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Feb 17 18:30:04 2015 +0100

    I18n: Update translation fr (99%).
    
    284 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a741e4aafb09faddf8fced6fb28dc5166faa1ab
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Feb 17 18:30:04 2015 +0100

    I18n: Update translation bg (100%).
    
    286 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e9ffbca316ce89309016dc5718af9fa61c4ecc1
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Jan 5 19:56:54 2013 +0300

    Add an icon-column in the icon view for loading thumbnailed images
    
    This patch adds an icon-column that should point to a path of an
    image file to render. It uses ExoCellRendererIcon to handle the
    thumbnailed image display of that file.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 0b9671a0a985c17ab813c074732e380319f30dde
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 16 18:43:02 2015 -0500

    Add support for BCC in exo-compose-email (bug 11070, thanks Keith Edmunds)

commit e2a4d4e6ab09de57799eeb3eb137453a320fb3c3
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Sep 22 11:20:02 2014 +0300

    Update intltool
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 3bf3c7f643713d3ed8ddd4030405b71dfa1148ba
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 16 18:23:43 2015 -0500

    Fix small typo in exo-icon-bar (bug 10515)

commit f2a35c8c28a197fca424b67dcf604eb9c2831cde
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 16 17:25:14 2015 -0500

    Add helpers for qtFM, QTerminal, Qupzilla, Surf, Vimprobable2 (bug 10216)

commit 8cd3233f1d2312670444a202f79d55b98286aa4f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 16 17:04:07 2015 -0500

    Wrap URIs with quotes in exo-helpers to better handle filenames with spaces (bug 10731)

commit da5390d43977f9b80e4007360523be6fcb8a8574
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 16 16:28:40 2015 -0500

    Install category icons into categories folder (bug 11364)

commit f66cae70e73dbd503ee66656d89bc6d61851516e
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Feb 4 13:17:12 2015 +0100

    Update mimeapps.list location for glib >= 2.41 (Bug #11504)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 9b081d0293d250d5f5af9a88dbae19935c8ee526
Author: enolp <enolp@softastur.org>
Date:   Wed Jan 14 18:30:03 2015 +0100

    I18n: Update translation ast (100%).
    
    279 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2f5c75c7c0d145fb1de2679b6744c6e0855e25b2
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Dec 25 12:30:02 2014 +0100

    I18n: Update translation es (100%).
    
    279 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5654424c5f2df99830475fe184bb80461798b01a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 18:30:03 2014 +0100

    I18n: Update translation is (76%).
    
    213 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fef273d448961492829590b9255c2d5e0a0848b8
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:30:02 2014 +0100

    I18n: Update translation ast (100%).
    
    279 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9bdfca0dd37a95e0c7a7acfcb0cc1e1cb1b1a3ab
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Nov 16 18:30:03 2014 +0100

    I18n: Update translation ast (100%).
    
    279 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a079eecc7371cde2e1b822b546429e6312409e29
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Nov 15 18:30:03 2014 +0100

    I18n: Update translation ast (100%).
    
    279 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c902e229e5e76caf01ed1510a70a1077bcf2921e
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:02 2014 +0200

    I18n: Update translation ast (100%).
    
    279 translated messages.
    
